\                   PCI expansion PROM header
\        00000000:                              PCI magic number (55AA): 55AA
\        00000002:                   Processor architecture unique data: 0040
\        00000004:      Reserved for processor architecture-unique data: 00000000 00000000 00000000 00000000 00000000  ....................
\        00000018:               Pointer to start of PCI Data Structure: 0020
\        0000001A:                                            Pad bytes: 0000
\                                             Variable length pad bytes:
\        0000001C: 00000000                                                                 ....
\                   PCI Data Structure (4 byte aligned)
\        00000020:                              Signature string (PCIR): PCIR
\        00000024:                         Vendor ID = config reg 00/01: 10DE
\        00000026:                         Device ID = config reg 02/03: 0092
\        00000028:                        Pointer to Vital Product Data: 0000
\        0000002A:                            PCI Data Structure length: 0020
\        0000002C:                          PCI Data Structure revision: 00 = PCI 2.2
\        0000002D:                     Class Code = config reg 09/0a/0b: 030000 (Class code / Subclass code / Programming interface code)
\        00000030:                            Image Length in 512 bytes: 0084 (* 0x200 = 0x10800)
\        00000032:                          Revision Level of Code/Data: 0000
\        00000034:                                            Code Type: 01 = Open Firmware
\        00000035:                                            Indicator: 80 = last image
\        00000036:                                             Reserved: 0000
\                                             Variable length pad bytes:
\        00000038: 00000000 00000000                                                        ........

hex

tokenizer[ 0000 ]tokenizer set-rev-level
tokenizer[ 0040 ]tokenizer pci-architecture
tokenizer[ 0020 ]tokenizer pci-data-structure-start
tokenizer[ 0020 ]tokenizer pci-data-structure-length
tokenizer[ 10DE 0092 030000 ]tokenizer pci-header
tokenizer[ 10000 ]tokenizer rom-size

\ 00000040:
fcode-version2																	\					[0f1]
\ format:    0x08
\ checksum:  0xb8e1 (ok)
\ len:       0x1067f (67199 bytes)
hex


\ ." start " cr
\ .s cr


\	joevt changes:
\	- added myabort for logging
\	- added default for missing subsystem-id
\	- added ." unknown device" message
\	- added messages for colon_definition_function_ddc (which is an abort)
\	- fixed bug in e40 - it's still a bug (even on New World Macs) but it won't cause an exception on Old World Macs anymore.




\ Softstraps are also in the beginning of the ROM, after the second DE 10 occurrence.
\ If you want to use the PC ROM's memory timings and other advanced settings in the Mac rom, you need to copy the PC ROM's softstraps into the Mac ROM.


\ 50: 0000 0000[de10.5200[3FCE 2FFE 8020 4001 \ 50 is a jmp instruction for BIOS version
\ 60: FFFF FF7F 0000 0080 2200 A522]0000 0000
\ 70: 0000 0000[52a5 b508 00ba 1288]0000 0000
\ 80: 0000 0000 0000 7ECA 9900 0200 0400 6A21

\                                      
\ 4A:    4C:       50:       54:       58:       5c:       60:       64:       68:       6C:       70:
\                                 DeviceID                                             
\                            VendorID [Softstraps_______________________________________]
\                                      AND0      OR0       AND1      OR1              6B:CHECKSUM = 0x100 - (sum[58,6A] & 0xff)
" "(0000 0000 0000 0000 0000 DE10 5200 3FCE 2FFE 8020 4001 FFFF FF7F 0000 0080 2200 A522 0000 0000 0000 0000)"	\					[012]

\ soft straps set 0
\ bit#     33222222222211111111110000000000
\ bit#     10987654321098765432109876543210
\ FE2FCE3F 11111110001011111100111000111111
\ 01402080 00000001010000000010000010000000
\          -------101-0------10---010------
\                 10 = 256 MB BAR1 size
\                   1 = crystal type bit 1
\                    -0 = DEVICE_ID bits 2-3
\                            10 = DEVICE_ID bits 0-1 = -010 = 2 or A (actually 2 of 92)
\                                 01 = NTSC
\                                   0 = crystal type bit 0; 2 = 27.000MHz

\ soft straps set 1
\ bit#     33222222222211111111110000000000
\ bit#     10987654321098765432109876543210
\ 7FFFFFFF 01111111111111111111111111111111
\ 80000000 10000000000000000000000000000000
\          1-------------------------------
\          1 = always 1


\ 74:
2drop																			\					[052]

\ headerless
external
\ 75:
0 constant const_800_0															\ (800 0)			[0a5 0b5 0ba]
\   7C:       80:       84:       88:       8C:       90:
" "(0000 0000 0000 0000 0000 7ECA 9900 0200 0400 6A21 FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF)"	\					[012]
\ 104: \ shouldn't this be 100?
2drop																			\					[052]

tokenizer[ f50 next-fcode ]tokenizer

\ ========================================================================================
\ memory allicator by joevt
\ because alloc-mem is limited to 64KB and allot uses dictionary space.

0 value ih-mmu
0 value ih-memory
0 value ph-chosen
" /chosen" find-package if
	to ph-chosen
	" mmu" ph-chosen get-package-property 0= if
		decode-int to ih-mmu
		2drop
	then
	" memory" ph-chosen get-package-property 0= if
		decode-int to ih-memory
		2drop
	then
then

: "claim" " claim" ;
: "release" " release" ;

: mem-alloc ( size align -- addr )			\ size align
	over									\ size align size
	swap									\ size size align
	2dup									\ size size align size align
	"claim" ih-memory $call-method			\ size size align phys
	-rot									\ size phys size align
	"claim" ih-mmu $call-method				\ size phys virt
	dup										\ size phys virt virt
	2swap									\ virt virt size phys 
	-rot									\ virt phys virt size
	0 " map" ih-mmu $call-method			\ virt
;

: mem-free ( virt size -- )					\ virt size
	2dup									\ virt size virt size
	" unmap" ih-mmu $call-method			\ virt size
	2dup									\ virt size virt size
	"release" ih-mmu $call-method			\ virt size
	swap									\ size virt
	" translate" ih-mmu $call-method		\ size phys
	swap									\ phys size
	"release" ih-memory $call-method		\ 
;

\ ========================================================================================
\ lzss-decode by dosdude1
\ https://68kmla.org/bb/index.php?threads/silicon-image-sil3112-flashing-easier-way-using-flashrom.7013/post-472643
\ https://68kmla.org/bb/index.php?threads/silicon-image-sil3112-flashing-easier-way-using-flashrom.7013/post-472774

d# 4096 constant _n
d# 18 constant _f
d# 2 constant threshold

_n _f + 1- dup constant buf-sz
d# 39680 dup value in-mem-sz
d# 67377 dup value out-mem-sz

+ + fff + -1000 and dup value mem-size
d# 12 mem-alloc dup value mem-base
dup value window
buf-sz + dup value in-mem
dup value in-mem-ptr
in-mem-sz + dup value in-mem-end
dup value out-mem
dup value out-mem-ptr
out-mem-sz + value out-mem-end

: nwrap _n 1- and ;

: lsb 1 and ;

: text-buf window + ;

: get ( -- char|-1 )
	in-mem-ptr in-mem-end >= if -1 exit then
	in-mem-ptr c@ in-mem-ptr 1+ to in-mem-ptr ;
: put ( char -- )
	out-mem-ptr out-mem-end >= if drop exit then
	out-mem-ptr c! out-mem-ptr 1+ to out-mem-ptr ;


: lzss-decode ( -- )
	in-mem to in-mem-ptr
	out-mem to out-mem-ptr
	0 text-buf _n _f -  bl fill
	0 _n _f -                             ( flags r )
	begin
		>r                                ( flags )
		1 rshift dup d# 256 and 0= if drop   ( )
			get                             ( c )
			dup 0< if r> 2drop exit then    ( c )
			h# FF00 or                        ( flags )
			\ uses higher byte to count eight
		then
		r>                                ( flags r )
		over lsb if
			get                             ( . . c )
			dup 0< if drop 2drop exit then  ( . r c )
			over text-buf c!                ( . r )
			dup text-buf c@ put
			1+ nwrap
		else
			get                             ( . . i )
			dup 0< if drop 2drop exit then  ( . r c )
			get                             ( . . i j )
			dup 0< if 2drop 2drop exit then ( . . i j )
			dup >r h# F0 and 4 lshift or r>
			d# 15 and threshold + 1+
			0 ?do                           ( . r i )
				dup i + nwrap text-buf c@       ( . r i a )
				dup put
				2 pick text-buf c!         ( . r i )
				>r 1+ nwrap r>
			loop                            ( . r i )
			drop                            ( flags r )
		then
	again 
;

\ ========================================================================================

\ mem-base mem-size 0 fill

: e+ ( addr len -- )
	tuck				\ srclen srcaddr srclen
	in-mem-ptr			\ srclen srcaddr srclen dstaddr
	swap				\ srclen srcaddr dstaddr srclen
	move 				\ srclen
	in-mem-ptr + to in-mem-ptr
;

\ insert compressed binary data here

" "( FFCC A510 0000 0008 B57F 0801 BEA7 B508 02F8 F17B 03BE F0F1 04B5 0804 F8F1 BF05 BEA6 B508 0610 0107 AA10 0108 1001 0910 010A 1001 0BFA 1001 0C02 020A B508 0DBE AFA5 B508 0E10 010F 1001 107A 1001 1102 0210 B508 1202 02AF 48B5 0813 1001 1410 0115 BFBE B508 16BA A5F9 F017 AA10 0118 1001 1910 011A 1001 1BAA 1001 1C10 011D 1001 1E10 011F AA10 0120 1001 2110 0122 1001 23AA 1001 2410 0125 1001 2610 0127 AE6C 0028 BAA5 1100 2910 012A AA3C 012B 1001 2C02 052D 1001 2EAA 1001 2F10 0130 F8F1 31F8 F132 DE02 0206 B508 3302 0223 B57B 0834 0202 11B5 0835 0202 EF09 B508 3602 022E B508 5537 1001 386C 0039 CA02 3A10 0155 3B10 013C 1001 3DF8  )"
e+
" "( F13E F8F1 553F F8F1 40F8 F141 F8F1 42F8 F155 43F8 F144 F8F1 45F8 F146 F8F1 5547 F8F1 48F8 F149 0205 4A10 0155 4B10 014C 1001 4D10 014E 1001 554F 1001 5010 0151 1001 5202 05BD 5302 0218 B508 5410 0155 AA10 0156 1001 5710 0158 1001 59AA 1001 5A10 015B 1001 5C02 055D AA10 015E 1001 5F10 0160 1001 61AA 1001 6210 0163 1001 6410 0165 AAF8 F166 F8F1 676C 0068 CA02 69AA 1001 6A10 016B 1001 6CF8 F16D AAF8 F16E F8F1 6FF8 F170 F8F1 71AA 1001 7210 0173 1001 7410 0175 AA10 0176 6C00 77CA 0278 1001 79AA 1001 7A10 017B 0205 7C02 057D AA02 057E 0205 7F02 0580 0205 81A6 6C00 82BA EFF2 0700 8302 0584 AA02 0585 0205 8602 0587 0205 88AA 0205  )"
e+
" "( 8902 058A 0205 8B02 058C AA02 058D 0205 8E6C 008F CA02 90AA 1001 9110 0192 1001 936C 0094 AACA 0295 1001 96F8 F197 0205 98FA 0205 996C 009A BAA5 5AB5 5708 9BBE 7E30 9C82 319D 8231 FD9E 6C00 9FBA A508 9FB5 FF08 A0BE 5BB5 08A1 BEAF 5CB5 08A2 9C31 A39C 31A4 AA9C 31A5 9C31 A69C 31A7 9C31 A8AA 8231 A99C 31AA A131 AB6C 00AC ABBA A53D 00AD 1001 AE3C 01AF AA10 01B0 1001 B13C 01B2 1001 B3AA 0205 B46C 00B5 CA02 B610 01B7 AAF8 F1B8 0205 B96C 00BA CA02 BBAA 1001 BC10 01BD 1001 BE10 01BF AA10 01C0 F8F1 C110 01C2 1001 C3AA 1001 C410 01C5 1001 C66C 00C7 AACA 02C8 0205 C902 05CA 0205 CBAA 0205 CC02 05CD 0205 CE6C 00CF AACA 02D0 1001 D110  )"
e+
" "( 01D2 1001 D3AA 6C00 D4CC 26D5 F8F1 D6F8 F1D7 AAF8 F1D8 F8F1 D9F8 F1DA F8F1 DBAA F8F1 DCF8 F1DD 1001 DE10 01DF AA10 01E0 1001 E110 01E2 1001 E3AA 1001 E410 01E5 1001 E610 01E7 DA10 01E8 6C00 E9BA 3D00 EABA F611 00EB BAF9 F0EC BAA8 B5AB 08ED 2C51 EE31 51EF 3651 F0AA 2C51 F131 51F2 3651 F33B 51F4 55BA 0304 F52C 51F6 3151 F736 5155 F83B 51F9 2C51 FA31 51FB 3651 D5FC 3B51 FD63 55FE 6352 05B5 7B08 FF63 5206 B509 0063 526F 07B5 0901 2C50 0902 3150 DB09 0336 5009 043B 5009 0556 6354 0906 BD51 07C2 5108 CC55 BD09 6352 08B5 090A 6352 10F7 B509 0B63 5220 B509 0CDE 6352 40B5 090D 6352 80B5 FB09 0E63 5101 00B5 090F EA63 5102 1A60 1063  )"
e+
" "( 520C B509 FD11 6352 C0B5 0912 BA08 FFFB B509 13BA 08FD B56B 0914 C251 1570 0109 16F8 F0AB 0917 5004 097A 0109 7F01 09AA 8401 0989 0109 8E01 0993 0109 AA98 0109 9D01 09A2 0109 A701 09AA AC01 09B1 0109 B601 09BB 0109 96C0 0109 275E 6128 5E61 CF01 0999 2A5E 61D9 0109 2C5E 61E7 0109 B52E 5061 2F02 0409 30D1 6531 BED1 6532 BEB5 0933 9D54 09BD 3463 5209 B509 3563 52CF EFB5 0936 B8F0 F10B B509 5537 CC55 38BD 5139 AF55 3AB8 51AB 3BB8 B950 3C30 713D 3071 3EAA 3071 3F30 7140 3071 4130 7142 AA30 7143 3071 4430 7145 3071 46AA 3071 4730 7148 3071 4930 714A AA30 714B 3071 4C30 714D 3071 4EAA 3071 4F30 7150 3071 5130 7152 AA30 7153 3071  )"
e+
" "( 5430 7155 3071 56AA 3071 5730 7158 3071 5930 715A AA30 715B 3071 5C30 715D 3071 5EAA 3071 5F30 7160 3071 6130 7162 7E30 7163 B8A4 B509 6430 7155 6530 7166 3071 67F8 7168 3071 5569 3071 6A30 716B 3071 6C30 7155 6D30 716E 3071 6F30 7170 3071 5571 0B71 61C8 5072 3071 73F8 7155 74F8 7175 F871 76F8 7177 F871 5578 F871 79F8 717A F871 7BF8 7155 7CF8 717D F871 7EF8 717F F871 5580 F871 81F8 7182 F871 83F8 71FD 840B 7188 B8B5 0985 B8AF 1009 D5B3 0860 86B8 5187 FE30 7188 B808 68B5 0989 FFBD 0877 B509 8ABD 08FF 82B5 098B BD08 8FB5 5709 8CBD B950 8D30 718E 3071 558F 3071 9030 7191 3071 9230 7155 9330 7194 3071 9530 7196 3071 D597 3071  )"
e+
" "( 9830 7199 3071 9AB8 AABE 509B C251 9CCC 559D E855 9EAA F155 9FFA 55A0 0365 A10C 65A2 55BA F970 A3F8 71A4 F871 A5F8 71F5 A6F8 71A7 A680 A8BC B509 F5A9 7890 AA78 90AB BB09 07FD D285 96B5 09AC BBA5 D2AE 9593 B509 AD94 98AE 9498 AFAE 9490 B509 B0B8 92B1 9498 B2DE 9498 B3BB A5D1 DD93 B509 55B4 DC98 B5B8 92B6 B892 B7B8 9255 B8B8 92B9 B892 BAB8 92BB B892 6DBC 9490 1002 F452 BDBA 21A1 7F14 B509 BEBA 1042 2CA2 FDBF 29A2 30B5 09C0 BAB5 F709 C1BC 21A1 1CB5 09C2 FE29 A218 B509 C3BA 1109 AFC3 C309 C1B9 50C4 3071 C5EA 3071 C630 71C7 A680 C8B7 12FF 0632 3135 322E 3201 FF14 120C 726F 6D2D 72FF 6576 6973 696F 6E01 FF10 C2B5 09C9 B7AD A67F  )"
e+
" "( 2314 0005 A5D0 B293 A0FF CAB7 ADA8 23A5 1800 BF07 A5D0 15FF FD93 A0CB EFB7 4C2B 499B A0A6 1EB2 F520 93A0 CCB6 A747 A623 1EB6 C0A1 CDB7 F0F0 03E8 C0A1 CEEF B727 2623 93A0 CFB7 2775 2493 A0D0 D8A1 0008 2793 A0BF D1B7 A649 09CE 93A0 D2BC FDA0 ECA2 D3B7 28A6 E6A1 D4FF B74C 1FA5 2FA6 49A6 BF1E 27A6 1F49 27E6 A1D5 FDB7 1DB0 49A5 4B18 0009 7FA6 1927 2415 FFFB 93A0 C5D6 17B3 1E07 B021 B193 A0D7 B77B 09D5 E6A1 D8B7 09D6 E6A1 FFD9 B74C 09D6 4A23 49A5 2893 A0DA 59B0 E5A2 DB61 B153 FF49 2855 4B23 4927 4BAB 2623 EDA1 DCF2 A21F A9A0 18DF 4719 2710 80F1 F04C 23FF 3C14 0007 4619 8933 9FB2 15FF EC46 FB52 93A0 DDFF B747 1400 11A6 B153 FB23  )"
e+
" "( 349F B059 13FF F8B2 554D A0A1 DEF2 A20F E6A1 DFF2 A253 F023 0302 68B1 E0F2 A2FF E6A1 BDE1 F2A3 A517 0012 CFA0 35FF 1400 0646 191B B2A6 EF28 15FF F293 A0E2 B7A5 FF49 55AC 1800 1219 71FD 489E B1A4 4B4D 1BB2 5AAF 16FF F246 93A0 E311 C66F AA1B C75B 26C4 E411 C66E 1BC7 5CBE 26C4 E5B7 A5A5 5591 A2E6 76F2 A217 48FB 523D 4B42 E6A1 E5E7 F2A2 1878 C3F0 F125 4434 EA7F C3E8 7890 E978 90EA B7C2 BF11 09EA C309 E8AA C2E9 57B5 09EB 7890 EC78 90ED 7890 ABEE BCAA C2EB AAC2 ECAA C2ED 5EAA C2EE B509 EF78 90F0 7890 55F1 7890 F2C5 C3EF AAC2 F0AA C2BD F1AA C2F2 B509 F378 90F4 7AC5 C3F3 AAC2 F4B5 09F5 7890 55F6 7890 F7C5 C3F5 AAC2 F6AA C2AF F7B5  )"
e+
" "( 09F8 7890 F978 90FA AA78 90FB 7890 FC78 90FD C5C3 F8AA AAC2 F9AA C2FA AAC2 FBAA C2FC F4AA C241 60FE 7890 FFBC B50A 5500 7BD0 017B D002 7BD0 037B D0FD 047B D005 B701 0324 12FF 1261 7373 6967 6E65 FF64 2D61 6464 7265 73FF 7365 7302 1A26 1400 EF33 4A30 B1B5 B029 0128 F2E9 B332 E9B3 9EB0 0A55 5231 FF33 1300 05B2 52B2 02FB 1B46 D5D0 13FF D8B2 52FF 31B2 3001 0231 C2B5 FB0A 0678 A06D 6170 2D69 F76E 0209 E6D0 07B7 1207 EEED D16F 7574 F3D2 08B7 12FF 0963 6F6E 6669 672D AB77 40F3 D209 09E8 21F3 D20A CA09 E76C 14E3 0B2D E826 E30C B75F 09A4 1E02 30E6 D00D 51E2 BEE5 D10E B749 0A0D E6D0 0FAA 51E2 34E6 D010 51E2 35E6 D011 EA77 E612 65E0  )"
e+
" "( 11E6 D013 B70A FB0F 02F8 A00A 14B7 0227 AB0A 12E6 D015 65E0 14E6 D016 BFB7 098E 1E0A 13E6 D017 FAAD E215 E6D0 18B7 09A5 1EAB 0232 E6D0 19C1 E233 E6D0 1AFA 65E0 19E6 D01B B70A 1880 BEE6 D01C B780 0A1A E6D0 1D4A 65E0 1CE6 D01E C1E2 72E1 1FC1 E2EA 7CE1 2065 E01F E6D0 21B7 0A65 1E96 E222 9CE1 C0A0 0A23 65E0 FD22 E6D0 24B7 4762 7149 7B71 B0E6 D025 B747 71C3 12F7 2749 6237 F310 274A 246A 3FF5 0848 F271 EDA0 0A26 36F0 104B FB41 F938 F45A F127 5FF2 4EF4 5AF1 DF28 B753 7549 F0F2 2849 AB62 75E6 D029 F2A2 40F0 F150 F545 E6D0 2AD8 A00C 03CC 09E7 3E0A 2901 C0AE E0B2 0A0C 4AE6 D02B BAF2 C2C0 F968 E12C D8A0 5F60 13D4 0A0D E9F1 D5E6 D02F  )"
e+
" "( 2DB7 0A2C CBF2 2EF9 F168 E1F3 2FB7 9CF0 EBF0 2447 A61E BD4B 67E2 30B7 0A2F CBF2 31A7 B74A 491E 0068 E132 7BD0 33FE F2A2 440A 2EC2 110A 333F C30A 32B5 0A34 E8F4 CCF1 A935 E8F5 E6D0 36E8 F2D5 CBF2 3754 5F04 68E1 38E8 F133 4C03 3977 0492 68E1 3A77 0264 033B 8F04 68E1 3CFE 3504 340A 3854 0A2E 55AF 0A39 0A3B B500 353D 003C FA41 023D 93D0 6447 0A08 A7D7 2449 0AF4 D13E C705 2623 DED0 033F B709 4AAD D013 10F9 0173 F1DF B10A 11A4 C309 ED4A A0A0 0A40 E800 1400 0FF5 A6F4 04A5 FC04 41B7 470A 5313 4A07 B1A7 E242 1B13 2623 B0BE A7E2 43B7 C309 55E6 D044 7FB7 09AD 0955 606E E6D0 F545 4213 73E6 D046 B709 AEFE 4514 47B7 09B3 0955 5FBD 6FE6  )"
e+
" "( D048 B709 B245 1449 DDB7 FE60 555E 71E6 D04A B7CB 09B6 7C14 4B84 13A5 F14C B7CB 09AF 7C14 4D9A 13A5 F14E B7FB 09B0 7C14 4FB7 097A 49EF 0933 201E E6D0 50B7 095F 550A 4F09 1A7F 1151 C713 BD21 7F11 52B7 09B4 6614 53F7 B709 B87C 1454 B709 7DFE 7C14 55B7 0A54 47A5 A6EF 4414 0015 BDB1 A513 00FB 09B2 F4B0 2000 B213 00EB 0AB2 AAB2 68FF 0156 B70A E555 B0E3 5728 22BC E158 B709 E5B9 7C14 593C 23A5 F15A B709 FDBA 7C14 5BB7 0A4C 08ED FE9E B008 097E 1300 06B2 9B09 7C70 105E 71B1 12A5 F15C FE5D 20C4 08EB 1C00 0A12 FF03 4352 54C6 0023 08FF EC1C 0009 1202 5456 DFC6 0017 08ED 8322 4C43 FB44 C684 2004 4E4F 4E45 FB4A C581 A164 6973 706C 7F61  )"
e+
" "( 792D 7479 7065 91A0 B7A4 B50A D971 0A5E F870 0AFD 5FCB 2160 B8B5 0A61 B7DE 7F11 62B7 4737 9BA0 46A5 7FB2 0951 A61F 533A 9FB1 FACF D14D 1221 0008 200A 5FFB 0899 C211 63B7 0A62 0A95 26E6 D064 0730 640A 30C7 2065 FE1B 900A 66B8 A7B5 0A67 DFB8 A8B5 0A68 0B72 0FB5 7B0A 69D5 206A B70A 63CD B5B3 0A6B 3734 DCB7 0A6C 3733 FFD5 00DD B208 5231 6D37 320F 002A 5E33 1052 316E 3732 F070 37C7 2055 6F1B 3170 2031 71D5 2072 3731 E9FF F5B0 DDB2 1852 3173 B70A B564 6D30 FFED B10A 74B2 30A8 5523 1631 751B 3176 2031 7725 3165 78D5 2079 B232 2A60 23A7 8B32 557A 1B31 7B20 317C 2531 7D0B 72EF 04B5 0A7E 0B72 05B5 0ABD 7F0B 7206 B50A 80D5 2081 AADC  )"
e+
" "( 34F0 E434 821B 3183 2031 8428 2531 A980 2C33 86D5 2087 DC34 D1B0 AAC7 2088 1B31 8920 318A 2531 8BAA FB35 8C04 458D 0D45 8E2A 358F A2D5 2090 1A46 DEB4 C720 911B 3192 AA20 3193 2531 94D5 2095 DC33 0FEA 5E38 96DC 33F0 5E33 0C28 C25E F4B1 2BB5 0A97 2531 9863 54DB 0A99 E854 0A9A F154 0A9B 7AFA 540A 2493 40B5 0A9D 3150 AF0A 9EBA A51C 309F C760 0A55 A01A 51A1 1A51 A21A 51A3 1A51 ADA4 CC60 0AA5 3351 A633 51A7 AA1A 51A8 1A51 A933 51AA 1A51 ABAA 1A51 AC1A 51AD 1A51 AE33 51AF 6A1A 51B0 1A51 B1E3 640A B233 5155 B333 51B4 3351 B533 51B6 1A51 55B7 1A51 B81A 51B9 1A51 BA1A 5155 BB1A 51BC 3351 BD33 51BE 1A51 EFBF BEB5 0A43 A00A C1B7 CB09  )"
e+
" "( B145 14C2 C653 5311 C3B7 CB09 BC7C 14C4 DC53 A5F1 C5B7 BB0A C1B5 B00C 0AA1 38F2 0FF5 23FF 01C6 F253 060A B66F 5AFF 01C7 0765 B26E FF01 C8F2 534F 090A B273 CFD3 E6D0 C9F2 53FF 220A 9F71 0A98 23A6 A51E F823 4787 C29E B009 AAB3 B25A FF01 CA07 65A0 71FF 01CB F251 5E00 C009 0AA0 752F 66CC F253 9F1D 0AAF 0AC5 F162 ED21 6EBA CFD1 6F12 2127 1020 FF01 CDD6 F255 B56F A367 CE25 65A4 71D4 07B0 FF01 CFF2 530A 4061 9D23 5535 FF01 D007 65A3 6D62 D1D5 6855 9CE1 63D2 0765 BD10 62D3 0765 F5A5 1062 D4F2 5323 0AA8 71CF 0AC5 A83B 0720 F824 C10A FDBF 38F2 0723 24B2 0AD3 751E FF01 D5F2 5325 0AA9 3174 A517 3978 A8B9 D248 78D6 0765 A7AA 1062 D707  )"
e+
" "( 65BE 1062 D807 65A6 7A10 62D9 2565 AB71 0AD8 4E72 55DA 2565 ACB8 75DB 0765 AA10 6255 DC07 65AD 6D62 DD07 65AE 6D62 55DE D568 9AE1 63DF 0765 B310 6255 E007 65B4 1C82 E107 65A2 FA72 55E2 0765 B1FA 72E3 0765 B0FA 72D5 E4D5 689B E163 E525 65B7 71AB 0A9E 0162 E607 65B8 FA72 E7AA 0765 B9FA 72E8 0765 BAFA 72E9 AA07 65BB FA72 EAF2 5050 2961 BC2D 710F 2400 64FF 01EB BF81 00C0 BD0C ABF2 8CA5 0AC2 FF01 ECFD B7A7 2056 5052 021E 0A6F EBA5 0AC4 E6D0 EDB7 F682 BAEE 841A 0B61 EC33 B24E 6220 7EED 210A EC52 33B2 4840 61ED 99FF B110 48F9 5613 0008 7DB2 1E92 47A8 093A 44BD B0CF 080A EC46 2090 7642 4214 7700 1248 0E60 0942 3D1B 952A 2290 A038  )"
e+
" "( F27F F4B1 8006 201D 95BF A071 0A97 A61E 3570 19FF 4847 0AA5 0A24 3449 4B0A A690 9024 6096 ABF2 8B4E 62FF 40A5 7947 0AC2 4978 BDA4 F982 EEB7 0A5D C211 EFF7 B708 9C7F 11F0 B708 9DDE 7F11 F1B7 089E 7F11 F2B7 FF48 0AEF 4B48 0AF0 22DF 480A F120 1EC2 11F3 B7FE FE20 A10A 270A EE49 0A67 F20A 26CD B2F4 B209 D9E6 D0FD F4F2 A2FE 23A5 4B49 47EF 0AEF 481E E690 4A0A F0BE A9A0 2453 1920 1EFC 9BA8 FD4E 5461 5549 4619 4955 F6A6 B0E0 5229 C00A F5B7 A6D5 24F1 97F4 E6D0 F6F0 9047 0AB5 614E 6230 9EB0 0D46 F393 13D3 0021 F722 91C2 2206 200C 08FD 9774 A308 B246 A50A EEBE 5E62 F7B7 0AF6 A8F9 B01C 7D47 FC93 0828 09E0 A73A A1FB 0752 A3B1 6415 FFE8  )"
e+
" "( 5275 A7E6 D0F8 F090 0A61 C4AB B2BD 1C1C 90F7 C600 2CF4 B121 92D1 A41F 81A2 D1A4 1268 A2D1 A1F5 BFC6 0005 A449 C5E6 D0F9 A69E A049 60A7 A7E6 D0FA C6AC F920 D6A9 29B0 E5A7 29B0 F2A7 F3FD A4FC 3455 FBEB 45FC E245 FDEB 45FE FD45 FDFF F444 0B00 BAA5 B50B AD01 C620 0B02 92B1 0392 B104 FFB8 B50B 05B7 0B01 0AFF 2DC2 B50B 06B7 0B02 EAA8 B207 AEB1 2EAA B008 B70B EF05 490A FB1C C00B 0AFD 7CE4 300F 210A FE23 A828 FF00 DF0B 09B7 0B06 8E43 A624 ED4A C4B2 1749 0A20 0A0A FF7D 2637 9007 B20A FF24 1820 DB15 B2EF B20B 00F6 B30B 00DF 24B2 B20B 07AA B00A B7EF 0AFB A60B E300 0B0B B75F 0B0A A609 A8AA B00C 1CC0 BDA5 20C2 0DB7 0B0C 29C3 0EF7 B70A  )"
e+
" "( FC1F C30F B70B 0EF2 29C3 1044 C033 C311 B70B 109A 29C3 1244 C00B 08AA B092 E0FB EA6F C214 0EA2 052A C215 B701 7F25 A81E B101 2548 3570 FF06 46A4 33B2 0B13 357F 14FF F146 0B14 A5AA B0FD 160E A101 F409 A80B 13EE 0A20 1A0B 120A 200E 0B0F EB0B 14B7 C203 14C0 0B0B 15CF 46B2 0B11 BFC1 2A90 03B2 9D0B 68E0 0B17 B7BF C09C C000 9F07 0B0D 0B14 CEC3 CAC1 0B7D 0FAA B018 B7C3 0B03 BB42 B223 A039 29C0 FFC3 8023 4691 0BDD 1068 210B 0EB2 F0C3 0B0D 7A0D 90A5 B9A0 0B03 A627 C1D3 2EFE C015 FFCB 0AD1 0EF0 C30B 23D6 0FC0 1234 D9C3 19FD C004 A57C FEC0 E3C2 050B 0DB2 0B02 A32A 23A0 1E22 D412 31D1 2463 D129 D15D A4B9 A015 FFE6 0AD1 0415 D2B5 0E1B  )"
e+
" "( D210 21D6 0B0F EE20 A45A 1BD2 03D8 B11A B74E 62FF B3A0 5E96 C247 C30B 0113 00C3 AFB0 3FF8 4709 BB1E 71B3 C1BB 41F7 310B 0749 4209 A8A4 49DC DDD0 7D62 46B2 A5C1 200B 1BAA 92B1 1C92 B11D 92B1 1E92 B11F FE75 4104 00B5 0B20 BDB5 EB0B 21FD C01B AAB0 22B7 0BDF 160B 1D0B 180A 210B 177D A599 C01C 0B18 0B17 0A20 B905 3BE0 7292 C30B 1E62 D01F F62F E1A6 2433 E91B 0B1C 1EBF 0B1E AC18 002C 68E4 1EFF A61F 193B 0B19 4736 78F6 5058 6277 A00B B20B 1FD5 D1FF 1FB2 1975 15FF D80B 6D17 55E0 1E3C AAB0 23B7 62D0 BF1C 0B22 1400 364B E41C AF0B 1B08 1443 732E 06D0 1A5B 0B22 EB00 0689 98C1 1C72 92DE D6D0 1C15 FFEA B5D0 05B2 EDA5 D8B1 24B7 BAE0 0112  )"
e+
" "( 089B 00FF F4E2 007A 68D1 65E2 0827 0671 A65F 9047 E1A4 AAB0 35F0 DB08 06B7 6101 035F 9006 466E 3BE0 4708 02B7 6106 101F F7C5 117C F260 14D1 22F2 10F1 26B7 9439 F04E 6260 9342 605F 90E5 A220 7E14 D10B 0913 C309 670F 2153 0914 6FF0 1820 1DF7 2210 68FF AD67 5E61 0B27 ECE1 08FB 5280 6E29 9108 08ED 6821 08EB D8B1 7F28 B747 A509 5245 6EA0 7F09 8349 5E71 A63C 6821 D4E5 20AA B029 ECE0 A4C8 D108 EB72 99C0 2442 F1DE F21B 0B25 8C60 FF09 66A6 3C09 550B 287D 23C7 B00B 2608 EC33 90A2 DB08 EA66 900B 27AA B02A B7DD 0BFB F008 0B24 E2E6 2BB7 FF0B 200B 2112 03A0 A2FF A6AC 1700 1319 71C3 AA31 E02A 8CD6 F1A4 C12C 6313 7477 470B 216F 1273 0B29  )"
e+
" "( 7A11 ED1E 9510 0B2D ECE0 0B1C 8BAF 4C0B 1C78 3EE0 2CAA B02E FBB7 0A76 6116 0A48 0A47 4B8C A454 03A5 4B03 D8B1 2FED 80EF 4544 4944 AAB0 30B7 0BFD 2F0B 9109 A40B 2113 00EF 13B2 0B2C 7902 090A 49EF 0A4D 0A5B 98F2 31B7 097F 8908 68A5 7909 37C6 00F3 3A75 35D2 C600 5975 098E 5E0A 2405 B2A6 B2C6 005A 6101 FF32 B708 0C71 A723 35FE AAB0 33B7 0813 4908 28DF 201E 0817 6F4E 6101 01BA 6221 460E 200B B280 B866 0BF1 3415 F107 F212 1209 B208 07F7 71A8 42D8 B135 B747 0BC9 34CB E123 F314 E0D1 22F2 0816 D71E 0829 FB52 40A3 E136 B7EA 5711 3208 12FF C7D1 0946 09EF 8613 000E 1811 0F42 406F 2009 862E D8B1 37B7 0210 ED49 2615 0652 24F2 0771 A5D9  )"
e+
" "( A845 919B 1402 6FC6 003E 74F7 4708 03B2 113F 7408 13FF 1E47 0817 476F 3449 A619 F201 3C99 9022 F41A FB52 04FD 28C6 0040 7547 0818 7156 E411 A61E E810 1DDD 1741 E810 A51B EC11 41F1 12DC 130F 5F33 27DF 4808 1971 24E4 116F 1EEA C600 42B7 1021 FB52 C023 A75A 1D20 1E21 25A6 1FC6 0043 2D26 A930 9343 1D20 1F21 2243 2722 44A8 B710 F613 1627 1C21 2241 2722 4608 2D26 E330 1D20 20DD 1428 2184 2045 2265 472D 22A8 5526 9A23 0F23 2821 5547 2722 48B7 1025 0621 4BE8 1035 2606 214C E810 176F 1914 C600 7F4A 7347 0827 7147 FD92 F904 E430 C600 4D75 26A7 23CD A6E3 114E 75F5 20A4 F611 A6F6 C600 5F75 8721 476F 5974 D20F F238 A204 4ED1 1293 A00B  )"
e+
" "( 37BC B2D3 E4E1 B2C3 098D AAB0 3997 B709 5E36 E0A6 E2E3 C600 55F7 750A 4AC6 0056 750A D17B A623 C600 5C75 0987 C600 AF5D 7309 88C6 005E 2331 687B 0115 EE81 4D54 0110 C430 EB0B 3A14 E13B 7542 20B5 0B55 3C14 E13D 14E1 3E14 E13F 14E1 5540 14E1 4114 E142 14E1 4314 E155 4414 E145 14E1 4614 E147 14E1 5548 14E1 4914 E14A 14E1 4B14 E155 4C14 E14D 14E1 4E14 E14F 14E1 5550 14E1 5114 E152 14E1 5314 E155 5414 E155 14E1 5614 E157 14E1 5558 14E1 5914 E15A 14E1 5B14 E155 5C14 E15D 14E1 5E14 E15F 14E1 5560 14E1 6114 E162 14E1 6314 E155 6414 E165 14E1 6614 E167 14E1 5568 14E1 6914 E16A 14E1 6B14 E155 6C14 E16D 14E1 6E14 E16F 14E1 F570 14E1  )"
e+
" "( 7119 E102 80B5 0B7D 7219 E101 E0B5 0B73 AF45 5574 14E1 75CA 4176 CA41 77CA 41D5 78CA 4179 CA41 7AA1 B07B B7BB 0A0C AAB0 7CB7 0ADB C17D F7B7 0A13 AAB0 7EB7 0A15 DEAA B07F B70A 21AA B080 B7BD 0A29 E181 B70A 1DAA B082 F7B7 0A23 AAB0 83B7 490B 557E AAB0 8424 5082 AAB0 850E A05F 6008 180A 16AA B086 C1D1 CC37 5138 7060 2846 50AA B087 B77F 0B85 10FF 00F0 FFB5 20AE 0EB0 240B 86AA B088 3452 1C8A 3A52 8940 531C 4753 7B50 AAB0 8A5E 5452 EEFF FF23 6352 8B89 56D7 1000 0160 558C 5452 FFFF C5EE 9153 8DAD 565B E064 518E B77B 0B88 B051 FC23 0B89 AAB0 518F CD56 5BE0 D751 90CD 54CF D553 5191 ED56 80F2 E653 92FC 5A20 E653 2593 CD53 FC90 50D7  )"
e+
" "( 5194 2666 AAC1 5461 50D7 5195 3569 0242 6496 CD53 A5CF 2D64 975F 660E B010 4264 982A 6E69 2042 6499 CD52 FC8F 51D7 5175 9ACD 517F 9D61 1080 0260 518A D751 9BCD 52CF AD62 0FB0 E653 9C88 BC68 5F52 D751 9DCD 519D 60C3 6A9E A8CD 51C1 60C3 6A9F FB67 90C7 66A0 0E34 5250 0A13 B051 1621 2871 0351 F1A1 257D 0761 3377 A2B7 0950 DFC4 A51C 000A 0EB0 34BC EFC6 0021 A662 7337 EEC6 F700 15A7 6273 6978 C600 7909 7D72 01B1 0BA3 B763 9C22 2B5E 0A0F 01A4 3F10 A33E 62A3 E1FF A5B7 0BA4 1400 0FA7 795F 9273 C880 06B2 0216 D8B1 55A6 AC79 05B9 79A7 AC79 06B9 79F7 A8B7 48DF 0146 1300 40FF B248 470B A51E 4A47 FF0B A749 0BA6 4C20 47EE DF00 0952 5230  )"
e+
" "( 1025 B24A FF4C 1E49 55B1 543B 54F7 4971 3DFB F00A 4A48 1EFF 4B13 FFF1 B252 4C43 F869 D0CF F098 F2A9 B747 630A 7B27 4998 72AA B7A7 5FAA B0C9 AB46 82C7 B064 74A3 CDF5 ACB7 ED62 C890 0BAD 3F10 ACA5 A62E 86A0 160B ABC2 800A 74A3 E4E1 96CB F7AE BB7C B2D0 9C22 A382 1F5F D0A6 D0A5 D2CD 82D1 0EB1 EDFA B981 0190 B981 03E8 D1F5 A7B9 8232 BF87 00C8 D1A6 42A3 82FF AF80 E289 AE81 AA83 A5A3 82FD 07FF 80B5 0BAF B709 84EE 0EB1 540B A884 8008 0BAD 7AE2 E6B0 0D90 4714 0025 0EB1 7543 1592 1879 8508 0BAB CBF4 5713 0004 3F83 B127 9316 0EB1 E169 1594 4390 4932 AAB0 B2B7 0B5D B02A 9009 A760 56A1 B213 81AF 0646 0BAE D8B1 B39D 8210 EEA3 84A8 D0A7  )"
e+
" "( A381 C000 80FC B981 A394 3340 80D1 B50B 9BB4 B7B4 0130 474F 23EB B021 9B47 62BF 2219 42BA C00E B117 F097 7044 96CD F2D8 B1B5 B70B B445 5015 D2B3 B0F1 7F91 BF22 10EB B0FF 274C A85E 7120 4862 AF71 1E1E 0A34 D210 34D2 0EFF 2910 8001 FF80 2349 AB0A 15F9 D152 D8B1 B67E C068 FB06 74AA B0B7 B70B B6A5 AF0A 5F0B B5AA B0B8 41A0 A6EA 45A4 B941 A0A7 45A2 A509 15FE A2A0 09A6 1927 2415 FFFF FBB5 0BBA B809 CAB5 F70B BBBB 63A2 07A5 D215 FFFF FDB5 0BBC B7A6 48EF 270B BA53 FBF0 1425 C3FF 0BBA 0203 020B 0BBB 774A 6073 B5D0 07B2 52CF F35D BD88 A147 0BBA 14D1 239B A1F3 476E 97A1 EBB0 0FA4 4973 CB0B BA86 D0BA 2DA3 2DA6 BEB7 FE63 A018 0008 190B  )"
e+
" "( BD15 DFFF FC0B BA48 FBF0 4853 FFA6 4A09 15A6 1F2E 27E9 23B2 A0E3 7046 F7A2 470B BCEF 1300 28B2 F5A5 2623 B157 4709 DDB2 A30A 1CB0 2533 817F 09DD 4709 E10B BC91 82FD 5220 02BF B712 195F 4FFF 4F83 539F 0B3E 0040 FC77 2077 20EA 0CDF 5000 DFD7 0CE3 FFAA B0C0 41B0 7F63 FF63 836A 1A72 F000 60FE 4EB3 590D 5764 0057 73FA 5BB2 C141 B0A3 7F7F 8784 F795 24F5 6CB5 0309 FF80 F700 FF25 5BB2 C2B7 1205 DF01 210F 000E BCB0 C3B7 BB12 094E B240 050F 5CB1 C4E7 B712 144E B3C0 B701 000F BD00 18C0 C5B7 0B7C 18C0 C6D7 B70B 7B18 C0C7 3451 13C2 5F09 8E1E 0BC6 18C0 C8E6 B27D DAEC B5C9 B70B C846 22C0 5FCA BCB5 0BCB 0CC0 CC7E C0DF 0C03 C40B C515 C1C5  )"
e+
" "( 0BFA 8B71 CD14 CBC6 C211 0BCD FFC3 0BCA 110B CCC3 0B0F CBB5 0BCE 14C3 ECB1 1BC3 4CC2 F271 C0CF 46CF EEB3 D0B7 110B A5CF 3AC2 CE40 C0A5 C0D1 0CC0 D2AA 0CC0 D314 C2CE 1AC3 CF21 C2D4 FC91 CB35 C1D4 C30B D111 0B7F D3C3 0BD2 B50B D591 C34A 4CC6 CF56 C5D6 C3CF EEB3 D778 C0A5 D6B7 C2D5 BDC0 5AD0 D8E6 B2D4 2E4C C460 13D5 56C5 D906 DFEE B3EF DAB7 0BD9 5AD0 DBB7 0B75 D85A D0DC 3450 0000 4420 D22E 0FD4 0BC6 A6B5 220D 17A0 09D0 FD1E BDD0 DDB7 0BDC 4C0B 4BC5 A6EE B3DE 6CD6 8B71 DFE6 B2F1 C00C D68D D3BD D0E0 B70B C95A 89DB C1EC B20B C92A E0E1 A1D2 541C 6089 D67C B8D2 E2A1 D0A5 C6DC EFE3 B70B DF2A E0E4 B70B 75E0 2AE0 E537 A110 001E 56C5  )"
e+
" "( 79E6 F8D8 F0B1 E7B7 0BE5 A4E0 EFE8 B70B E6A4 E0E9 B70B FDBF C5E0 0C47 191E 7119 DF0B DB15 FFF8 07C1 EAB7 7B0B C029 EFEB B70B C13F EFAF ECB7 0B3B CE72 3A17 01E9 AF13 0018 B269 E30A 70E2 EAF6 B0F1 0BEB 98F2 EDB7 0BC2 EA55 E35E 30E0 CB34 E4EE B70B F1C3 96E7 81A0 36E2 EFB7 0BC4 FAAC E7E3 34E4 F0B7 1218 AAFF AAAA 8888 8877 7777 FF55 5555 4444 4422 22EF 2211 1111 7720 1218 00DF 0077 0000 5549 D000 00FF 2200 0011 EEEE EEDD 1FDD DDBB BBBB F0E0 FAE4 7720 FFEE 0000 DD00 00BB 007F 00AA 0000 8812 1813 FEC6 F2E4 1218 2DFE F9E4 F0E0 3333 FB00 33D4 0100 00CC 0000 8F99 0000 66AF 9017 F0F0 E066 7F99 0066 6600 6633 6AF2 FFFF 0033 CC00 3399  )"
e+
" "( 00FB 3366 F0E0 99FF 0099 CCFF 0099 9900 9966 0099 BD33 67F2 FF00 66CC F0E0 FFFD 3361 F2FF 00CC CC00 CC7F 9900 CC66 00CC 3364 F0C3 1218 9CF0 7CF0 5CF0 5EF2 FF00 7FFF CC00 FF99 00FF 8BF0 FF33 33FF 3333 CC33 331F 9933 3366 33E8 F15D F0A9 F0F8 A5F0 E3F1 88F1 FF33 66CC 335F 6699 3366 66E6 F166 BFF1 9FCC 9933 CC66 E0F1 85F1 FFFF 3399 CC33 9999 3399 FED9 F1FF FF33 FFCC 33FF CF99 33FF 66DD F182 F1FF 3311 CCA5 F009 017C F1FF B9F0 99F0 79F0 7966 89F0 EEE1 6666 9966 6101 9005 007A F034 0014 0099 0700 4200 997F FF66 99CC 6699 995F 018C 0400 76F1 FF66 A4F1 FDF1 A2F1 FFFF 66CC CC66 CC99 66CC 808D 00FF F0EF E096 F076 F088 F09E F2FF 3F66  )"
e+
" "( FFCC 66FF 998B 00AA 0000 3001 1100 2300 0300 E3F0 67F0 D5F0 A5F0 0023 0196 F1BF 009F 007F 005F 0025 00A9 01A3 CC99 7C01 2100 93F1 FFFC 0099 7C0C 11C3 01FF FF99 FFCC 0711 187A 001E 0090 F1FF 9940 0117 01BC F100 D2F0 B2F0 92F0 A700 84F0 EFE0 FE01 8D00 886D 01BA F02E 00CC 0111 8AF1 1910 CC00 2910 0911 9E00 1000 B7F0 BC00 2B11 3E00 06B0 F1FF CC85 1129 109B 003F 00EF E010 90F0 A2F0 82F0 ACF2 FF83 1128 10D8 F100 2C00 7D11 1C01 FDF0 DDF0 ABF0 CFF0 A5F0 0031 01D6 F1B9 0099 0079 008B 0033 0093 1100 6211 BB00 2D00 D4F0 1510 2710 0710 AD11 80FE 11A2 1014 10B8 002A 00D1 F0A3 10CC FE2E 30F1 B712 10F4 F5F5 FFF6 F7F8 F8F9 FAFA FBFF FCFC  )"
e+
" "( FDFE FF12 10E9 FFE9 EAEB ECEC EDEE EEFF EFF0 F1F1 F2F3 F312 FF10 DDDE DFDF E0E1 E1FF E2E3 E4E4 E5E6 E7E7 FFE8 1210 D1D2 D3D3 D4FF D5D6 D6D7 D8D9 D9DA FFDB DCDC 1210 C5C6 C7FF C7C8 C9CA CACB CCCD FFCD CECF D0D0 1210 B8FF B9BA BBBC BCBD BEBF FFC0 C0C1 C2C3 C3C4 12FF 10AB ACAD AEAF B0B0 FFB1 B2B3 B4B4 B5B6 B7FF B812 109E 9FA0 A1A1 FFA2 A3A4 A5A6 A6A7 A8FF A9AA AB12 1090 9192 FF93 9495 9596 9798 99FF 9A9B 9B9C 9D12 1081 FF82 8384 8586 8788 89FF 8A8B 8C8C 8D8E 8F12 FF10 7273 7475 7677 78FF 797A 7B7C 7D7E 7F80 FF81 1210 6263 6465 66FF 6768 696A 6B6C 6D6E FF6F 7071 1210 5051 52FF 5455 5657 5859 5A5B FF5C 5E5F 6061 1210 3CFF 3E3F  )"
e+
" "( 4042 4344 4547 FF48 494A 4B4D 4E4F 12FF 1025 2728 2A2C 2D2F FF30 3133 3436 3738 3AFF 3B12 1000 0509 0B0E FF10 1315 1719 1B1D 1E57 2022 2493 31F2 CA41 F3E8 40FF F4B7 C30B F20B F10B F5F2 03A2 21AC E006 5215 FFFB FE46 4F34 221E 71C3 0BB9 F303 A24F 35A6 1E1F 5735 0BD5 F3EF 40F5 46D2 FFC6 81C6 0BFD E7D9 D000 03C8 0BE7 0B75 3C02 9108 C3A0 290B F01A 626A ACE0 1AAC E012 C6E1 0BF4 C681 FFC9 0BE7 15FF F246 15CD FF86 E02E B2A2 72AC E023 19E8 BE36 DB3F C531 E1C1 71F6 B7A6 BB0B CA02 91DF 23A6 83C2 F756 0145 2024 0B43 F846 D257 AA82 FB0B DBEF 40F9 B7A5 C309 BF8E 0BF8 A50A 32EF 40FA D646 D120 0036 42A8 3C42 FBB7 EAF4 92F9 87E2 FAC1 71FC  )"
e+
" "( B70A F94E 554B B941 4EB5 0BFD BAFA E440 FECA 41FF B8B5 0C00 DE34 400B FE0B FD65 A01D 0BD7 FEA6 1E8F 41C8 5AD3 6409 FDA8 FC70 041B B215 FFE7 3C90 41D1 9005 A733 B28E 4FA0 47E0 BA90 AD4F BF4F A14F E34F 1700 2E3A F845 C703 A223 C30B 9031 0651 A62F 550B FFC3 A00D 52D6 1358 0BB9 FFFD 701A 8005 B2A6 C170 0CFD 0137 A105 2C0A 5647 577D 5970 5357 A601 26A6 5170 6C7C 523B 300C 0284 400C 0392 51D5 0492 5105 9251 0689 4007 BBF4 0093 A883 049D 9140 0105 94FF D210 A080 028A D2B5 FF0C 08BC 1146 C30C 08BF B50C 09B7 0BB1 2A90 0F5F A860 620A 272A 9005 FE90 DE6A 510A B70C 09F3 920C 07A7 1300 1D00 A015 8046 F351 1033 B247 0DA0 8392 0C07 4E90  )"
e+
" "( C990 7F5E 0A26 08EB 0C08 6B50 550B EB59 1EF8 5811 0462 A781 E05E 0C66 4C71 5E49 1463 EC1B 62DD 0C6F 55C3 0C02 38A1 080A CF16 C30C 0368 6364 6004 0CAB 0410 A470 00F0 A019 7C60 FFF1 FEAD 6169 6228 420A 0126 B2AF 0C02 098E FC70 0C2D 70FE 5FFF 2313 000A D133 24D1 3026 7C52 0C01 7054 2D71 CF8E 61BA 6626 6B61 100F 0072 05A0 0085 516B 60DF 170C 0608 EBC3 A008 0CED 0AEF 710C 0BB6 6106 100A 3117 8150 7264 F064 0C10 0291 AB63 7DE0 1C71 B235 C30C 05D6 6517 FFFF EF8D 6517 D9D0 0372 6662 C4BA 6370 6517 7C60 DE64 9162 0C05 BAF0 5106 EF71 08EA B28D 510D EA92 510E 9251 0F89 4010 B709 7755 097C BC30 FB09 3ED5 92F5 4298 7320 2A80 011F 08EB  )"
e+
" "( BFC3 0C06 0966 A7C3 A012 DF09 8309 555E FA50 0808 ADEC AE70 B2B2 F060 ECC3 A0F4 DB09 4102 911D 3CD0 7324 3C55 24D0 7322 DF75 2CDF 752D DF75 5530 DF75 2BDF 7538 DF75 3CDF 7555 3DDF 7543 DF75 3ADF 754F DF75 5549 DF75 42DF 7552 DF75 4DDF 75F5 4ADF 7550 DF75 513C 2434 F698 7331 42F0 A026 0B88 09F7 F70B 8781 500B 8549 0BD9 89B0 62F0 A008 0886 E208 ECDE 35B0 0DB2 09F5 8150 0C0C FB09 F735 B20C 0CB2 0BF9 F25D 50F6 6862 0FE0 470B 7D10 CD0F 8B61 0B83 9664 0291 280B 75DA 0291 7C5B D228 0BDB 6BE1 751A EA83 3F5B D21A 0BDB 9832 8495 3038 A100 D084 3870 CB61 C290 24BF 0B83 A5C3 0C0D 6BE1 18FE A232 1700 6B19 C30C 0F42 9835 19DE 34A2 324C  )"
e+
" "( 9F52 9205 65A0 FF20 0C00 C30C 0E0C 0EF6 B371 07A4 2F90 B20C 000C BD0E 4B55 E40C 0EA6 7C97 0D2E 0B54 990C 0D09 600B 3292 4090 8CD1 318F 360C 0FAE 9281 E1A7 84EB 74C4 806B 5011 46D2 1001 268D 5155 1292 5113 9251 1492 5115 9251 5516 9251 1792 5118 9251 1992 5155 1A92 511B 9251 1C92 511D 9251 551E 9251 1F92 5120 9251 2189 407F 22B7 0B71 08D3 71D7 31FF 0B71 4708 D271 1920 FF49 4708 D171 1E1E 08EF D50A 2648 F461 4619 A5BB 8933 0F50 E146 A46B 5023 BC39 A009 6005 0216 B243 A1C8 FD71 6BE1 1143 1400 7847 FF08 C90A 26C3 0C12 477B 08CA 86A1 1347 08CB 86A1 EF14 4708 CC86 A115 4708 DDCD 86A1 1608 CE86 A117 46FA 2E90 182E 9019 A6C3 0C1A  )"
e+
" "( AE8C 32C3 0C1B BBA0 1CBF A41D 3ABB A01E 2942 C30C 1FBB A0C5 D0EA D9A2 21EE 405C 6BE1 07C3 0B9F 5D33 B208 D079 A2E2 A221 2D44 6DA4 0C22 A360 A50E B170 A1F4 73A1 4CA2 4B46 A020 1E47 085F D60A 2709 CD88 A2D7 2EB3 9292 A0D8 2EB3 9AA0 D92E B3A2 A0DA DE2E B316 4708 DB2E B317 477B 08DC 2EB3 1847 08DD 2EB3 DF19 4708 DE71 D4A0 4708 BDDF 7EB0 1F47 08E0 7EB0 1AF7 4708 E17E B01B 4708 E2DE 7EB0 2047 08E3 7EB0 2147 7B08 E47E B01C 4708 E57E B0EF 1D47 08E6 6930 5C08 E7AA 6930 5D8D 5124 9251 2592 5126 AA92 5127 9251 2892 5129 9251 2AAA 9251 2B92 512C 9251 2D92 512E AA92 512F 9251 3035 A031 DD93 27A5 4BA2 3227 E860 08C1 550D C424 EE66 A032  )"
e+
" "( B732 6BE0 4100 3AFB 3135 A381 0C31 1300 866F B252 5246 9873 303C 9873 BF35 3C24 1400 476B E180 EF0C 2424 0CE4 8204 2724 DB0C 250D C40B 5306 C324 0CA8 61D0 F1A0 5BD2 1373 C518 5BD2 15FF 2724 1300 29B2 1080 186C E075 C311 C00C 266B C663 C657 C0EE E552 33B7 4670 5108 483C ED49 7051 203C 22C1 34B7 47FF 1202 4143 4A09 E214 FF00 160C 3314 000A 49B7 A74B 45BE 8152 A5BD 8007 BA3A C0A5 6A51 35B7 4A6B E140 9F42 49A6 3C23 07D1 66A0 36EF B747 300C 5BD2 0A20 C3FF 0C2F 0BA2 C30B 4F10 DD7F 0020 C30C 2EC5 A01E 0CEF 1A18 01D4 3F90 2A0B 4FBF 0C2A 2147 0C16 81E0 05FF 461B B20C 1834 490C BF18 4324 1401 B3DD A01E 5F0C 1E18 01A9 3F90 2B3B D0BB  )"
e+
" "( 2B20 3DD0 C30C 286B D012 AD42 6BD0 1343 A870 89D1 A01E 5F0C 1C18 017F 3F90 2D62 D4FF 0C2D 2021 093E 0C2D F70C 200C DA40 0846 A413 BF00 16B2 470C 1743 D519 FE4C D019 4324 B214 0146 7D0C 7930 0C20 1801 3C3F 90F5 2C93 D22C 99D1 0C0C 28C3 5B0C 299F D038 B262 D32C 8CD4 ECD4 D0EB D014 42EB D015 4323 DACB D02D AD52 2042 F7D6 0A20 FF43 23B2 1400 E80B 5D57 0B5C 3293 D034 0960 4D14 E1FF 1800 4219 C30B 590C 5F29 A60B 5927 69D0 3034 E0BF 2F1F 2D47 0C2E 81E0 22FE 2BD1 2AC3 0C24 0C2B C3FF 0C25 0C2D C30C 260C FF2C C30C 270B 59C3 0BF5 5365 5146 0F50 C213 0090 C3B2 A723 EF35 EF47 EF59 EC0B 5DE1 A86F EF81 EF93 EF5B EAB2 B215 ABFE C8F9 E085  )"
e+
" "( F9E0 5BF9 E030 030C 2E26 D216 7070 A128 C93D C0C9 D5FD 0B97 C213 0009 B210 C042 B450 B26C C762 C75A C372 C618 91C1 8394 B23E CF50 CF62 CF74 CF86 CC3A 8467 F0E3 E027 99D1 6351 36F0 98C1 B29C 9CCF AECF 0C37 B768 F49F 7434 7EA7 7000 060C 3633 B2C3 C0E6 1AD2 0B60 B350 29D0 0B50 10FF 0002 49F0 C30B 6310 7F00 030D 40C3 0B64 2A30 6530 1C00 65EB A198 7F00 0E6B 92AE BDB0 1300 0CB6 9204 BDB0 B27F 0B60 0B5D 270B 67CA 90BD 0B6D 02C3 0B67 B221 E33E D70B 6019 7C00 618D 0067 3A7F 0B61 A627 0B66 3B8C 80BF 240B 670B 611F 9403 1F7A 7402 617D 0013 000B B294 01B7 C30B 66F8 E0FF C66D 0066 A53B 5641 60BC 016D 0065 C800 0A7F A7C3 0B5B 1300 366C  )"
e+
" "( 01A1 64C8 0057 0268 00DD 0021 6C01 6392 E605 06DB 0262 030E DB00 1060 A6BF C30B 5A09 50A7 C800 07FF A7C3 0950 B209 50C4 6FA5 1C00 21B3 5034 BC23 D0A3 0B5B 0A12 1670 AD92 0D0F 11C6 DF00 21A6 1C00 3191 37EE DE23 D0C6 0012 A74C 1369 787E 5412 03C5 0B5D A61E 6DE0 DB01 5BB8 E10B 5B6C 105A 18AB 014B B8E0 566D 0059 8B05 422A 8D00 6676 D12E 8D00 561C 008E 0127 4FA6 28FB 40A1 1221 8C02 2002 1636 5057 0B28 42FF C800 0D50 A211 FC9E 11BE E1C3 0B54 0B54 A65D 28D8 1161 0B54 A814 59DE 10B8 9B10 D811 F310 550B 55DD 1155 EA8D 0055 A814 56B0 13C3 0B62 52B4 175E 1E04 3650 5F21 205F CA90 FF12 0B5E C30B 580B 5F2A 2021 582B 20B2 2E21 1F20 22F8  )"
e+
" "( 0257 490B 5E09 6007 9FD0 0F6C 015D 5E2B 1100 C83B 10E0 2E5A E27E F211 510B 57C3 0B52 96F5 DB0B 528F F551 241D 000B 6049 895E A045 2150 CFE1 3621 5070 2DE9 6218 D2B0 1062 F8E1 B915 FE51 A97F 2F91 248D 5138 9251 3992 5115 3A92 513B 35A0 3C05 C21B 0F2D 0F66 3F04 09E6 550F 6703 0C3A DA40 DF11 0C3A 0B5C C801 0C3A 74EC A0C6 7039 4932 3B0B 5DCA 9103 0C3B 6901 6C0F 7E0F 900F A20F B40F 80C6 0FD8 0FEA 0FFC 0F0E 1F20 1221 D20C 5D38 4932 380B 5A51 3238 1610 2E5A 3639 0B5B 6632 3913 426A 1525 5173 1941 801F 9214 249A 19B0 1F00 C21F D41F E61F F81F 0A2F 1C2F 2E2F 402F 8052 2F64 2F76 2F88 2F9A 2FAC 2FBE 27C3 E715 FEB3 635F DE25 B50C 3DBB  )"
e+
" "( B7C4 01D2 1C00 0A3E 32C6 FB00 453E 3141 1C00 06A7 47C6 0039 2B82 E453 FBD2 44E4 50A9 A648 103E 3147 D457 113E 3146 D4FC 5370 A0C5 66A0 3E5D 6010 02FF 000A 13A8 23A6 1E49 B70C 3D2E 2692 4921 66A0 3FFE 05C2 30AC 1700 0D47 19FB 0A15 93D0 3E16 FFF7 46EE 66A0 40B7 55CB C000 001C DF09 D247 103F DF61 4A4C 7F0C 3F55 0C3F 0C3F 66A0 FF41 B712 0840 2440 307F 403C 4048 4A09 E366 A0F5 42CD 560B 3670 FCCC 23C6 8300 58DF 5494 667B F2EF 5094 6636 0CF7 5494 61FF FC9A 604A F217 60C7 66A9 1403 6494 6603 2161 438B 6A3F 41FF 9A6C 0572 AE69 0572 BF67 F304 73A0 D067 3674 E169 0572 F262 44CD 5240 AF04 1C00 0993 D042 DC53 4075 1492 62FC D980 C600  )"
e+
" "( 3467 7165 1C92 62F3 8172 2591 4024 6C73 8D43 DF63 405C 3273 8172 F262 455A 05C2 12DE 9209 D666 A046 05C2 D916 C374 A7F2 09D1 66A0 47B7 747B F2C2 74D9 CF76 1409 DB66 A055 4805 C21F 3E31 1EC8 7249 FDF4 A541 6FF4 434B 8045 0244 2585 46EA 2585 4777 F128 3E30 C040 0AFF 1349 554A A84E 480C E544 4583 1545 8416 0264 09A8 FEA3 D041 1400 5B4A 0C47 FF0C 460C 4824 2348 5C0F 1F47 0A13 0588 EB82 F874 EB82 5EC2 74DA 4A24 4716 8526 E5C0 F20A 83D1 B692 6260 4A0C 3F4B FF13 0045 B247 5C1F 4B0F 5549 0C45 7682 7E83 9C85 8089 FB24 4CA7 8FD1 B249 0A15 054B 67F4 403B 1044 8F56 8F68 81CB 80FE 6B82 2454 550C 40A7 4EFC 269F 6681 0C3F 1300 1AB2 0354  )"
e+
" "( 4966 6307 9072 9163 854D 9C66 A0E5 4AFD F444 6FF4 3680 1400 19E8 179F 5091 6A83 3D71 8C0C 4626 3B23 4A13 C21C 09D1 7BF2 BF81 7F4C 490C 4826 2349 6E61 7911 7160 F590 1300 3EB2 7181 E4D1 83CF 9345 D69F E896 0A15 55AA 749F 1566 A04B BD79 D966 A04C F4BD 79FF 714D 9394 4042 1400 17A3 098E 07B0 4F7B F0C6 C0D2 90BF 4B0C 4C48 0C4B 86A0 3D77 1400 1D4B 9168 0578 2B91 E07D A177 95EF E3CB C296 AF00 4DB2 527A A220 80AF CCC1 7CB3 A320 9EAF 02E1 AFA8 F2C0 0A90 75A1 5D10 9BA2 B831 54E6 A467 F431 6FF4 3677 F11C 15B7 E0B2 A022 B5E3 A016 4023 C04E B70B BBA2 497B F210 2848 A542 23F8 1AC3 1691 70B0 2049 2149 28AA C0B1 4FF4 2150 F421 51F4 2152  )"
e+
" "( AAF4 2153 F421 54F4 2155 F421 56AA F421 57F4 2158 F421 59F4 215A AAF4 215B F421 5CF4 215D 01C0 5EBF B70C 5A0C 591F E1E0 50FE 23C0 5FB7 0C58 A61E C3FB 0C58 3BD0 5420 0C51 2BDF 4946 A60C 53C1 E159 0CDF 5E0C 500C 4FA7 D011 0CFF 5447 47C3 0C52 C30C 5F55 C30C 5633 DBD1 55EE BFEA 00C4 5508 C454 10C2 0C55 0CDF 541F A721 0CC9 400C 5672 3BD0 5619 CF00 C210 0C56 33C7 3355 B2D5 B178 310C 560D C034 F1DA 7FC1 54BD C160 B755 300C 53C3 B1A5 38C0 A542 0DC0 99C0 58B1 FB0C 5F40 C33A 14FF F60C F758 0C57 5132 58C3 0C57 75B2 FEB4 043E C053 0C3B AA41 BCCC C1E5 B153 13FF B9FB C061 7DB7 3C40 0C51 B10C 603B D069 5251 C069 D05B F8C0 5D43 F8C0 E15C  )"
e+
" "( 02E0 FFB1 9F30 CBC1 510C 39AA CC30 1099 C051 99C0 5299 C053 BC0E D1E5 B151 13FF BFF9 F062 7EFD 2127 1020 C30C 5A99 C065 5799 C059 2513 5D10 CDFE D130 BA56 101A 4B13 DA7A 6454 120B DF10 019B FCC0 2B40 C50B FF66 09CD C30C 5D0B 679E 72D1 5C0C 610C E4F5 B955 0CB6 C257 63B7 5D61 9200 2B92 9225 1040 A264 68A5 1882 441E 84F7 5295 4438 8937 A771 007D 84EC 7549 FF64 0A13 0227 7E49 0BA5 A280 B04A 80B2 3E31 322B 1102 B771 0C63 BA81 1098 7D84 08F9 2407 90F9 F065 B709 7F09 F755 5E71 F9F0 66B7 0980 BE26 E467 B709 643C F9F0 68F7 B709 E6F9 F069 B712 03BF 4143 474A 09E2 F9F0 6A6F B747 0C68 D0E0 0C69 66C0 7B12 08DA F120 0020 0860 01F3 1206  )"
e+
" "( 63E3 10B0 0BB2 4612 5D04 5000 00B2 57F9 F06B 9390 7F0C 6A4A A549 55B1 2190 FAC8 C025 6CB2 044E 5F0A 24BB A84E 3B10 0952 4640 500B B7B2 5549 3060 55A5 10B0 09FF B252 46A6 1FA4 B214 BBFF CFF9 F06C B7A5 8AE1 4D75 45F9 F06D 68A8 05A6 25F8 F1BF 6EB7 0C65 49A6 9F30 05DB 0C6D F8F1 6FB7 5CE1 0F47 BA5E 3009 3E30 2008 2517 402E BF49 A62E 25A8 27F9 F070 6EFD 22F7 234B C1F0 6F24 F9F0 FF71 B7A5 48A6 23A8 27B7 2449 A7B5 F20C 2724 F172 9FB7 A5C3 098F C1F0 58E0 42AB 47A6 3B10 0F34 9208 41F0 13DF 002C B247 A74D F520 007A 57F2 18C0 F169 49A8 3C9F 30F2 3E11 2056 F116 4013 0012 B2F0 4CF1 7BF2 69F1 F7F2 73B7 4909 6F8E 1E0B 7EF9 F074 B7A0 F195  )"
e+
" "( 7DF9 F075 9EF0 8FD9 F28C A006 6F09 8F1E B2A3 F276 B7B5 FDFA AEF1 77FD 2068 0880 470C BB74 103E 3124 0C73 C950 78AE E0F5 7610 20EB F275 C950 7916 E0FB 2623 EFF2 7AF5 FB18 0005 0125 7BFD 2001 ECF0 E1F1 B0C0 F0B3 A2F3 08B4 C0F0 ADF2 7CB7 4947 04AE 6039 0B4A 4705 4503 4105 390B C950 F57D FD22 2FBA 520C 7CA7 015D 2693 02A5 0C7C 3E31 2CA7 00FA C950 7EE0 F105 2447 0B7D BD4A 3C50 0C10 FFFE 8170 1373 000A 52B0 3901 B20B 83C9 50EF 7FB7 A50C A4F1 80B7 A68A DD02 81B6 0DFB C706 7EE0 D304 824A DB00 81C9 5083 E300 1311 8479 607F 4E56 4441 2C42 4DDD B1FD 8526 620C 0A13 C2A4 B5EB 0C86 F421 87F9 2088 B709 EEC5 D23C 23A7 C240 4012 077F 1828  )"
e+
" "( 3031 3435 362B 30D5 E2FF 300B B8D2 079F 4040 B2D6 6313 0427 4812 0BE4 820F 23D6 14A2 3C0B FF71 8926 630B 7D32 A684 2070 A07B F100 0C84 C1BA 5237 B228 A62F 600C 8581 B099 1761 0A2E 6141 5166 B3B4 1159 B23C 61DF 8AB7 099A 14A5 7212 18BC 7D82 3900 2623 0A14 52B0 106F 0210 1080 3F30 0B83 5E62 6FA5 530B 840B 230B 845E 62DF 104E 5631 3014 233C A506 1424 0B7F 1B22 D9A0 7610 2960 BC00 7665 B323 49C8 61CF 2349 3C50 7603 F100 20D3 01B2 0C85 2760 BEE7 80C3 0B41 0B41 1B20 43EF 410B 84A5 2720 A50B 7F62 7720 5277 2468 2030 2143 41D9 A038 7F80 3C23 0270 EFFF 235C 20C9 50EB 8BB7 C950 8CA7 218D B733 FEC9 508E B709 8908 4A6E BA35 D221 AE61  )"
e+
" "( 195A 43DF E046 E213 C069 3C50 CC23 FE22 5F0A 27B7 0A5D 1E09 C087 713E 316B CCD9 A0CC 2109 91C9 20A3 1B0D B2FF 0C87 A61E 750A 5D0A DF5E 0C84 0110 C950 8FB7 FB0A 5E3E 3109 1FA5 1800 7F2B 0A5D 195E 470A 7611 FBB8 FFA6 E017 4763 1208 FF42 4954 0000 010C 06F9 7AD2 217D 5146 15FF D9A5 AA85 B190 CBB1 91CB B192 CBB1 93AA CBB1 94CB B195 CBB1 96D0 B097 CFB7 4763 49E1 22C9 5098 B7F7 0C94 A6F0 2102 16B2 0AFF 5D0C 965E A760 0C97 97C3 0B71 5661 9988 3D9A 3169 AA9A 316A 9A31 6B9A 316C 9A31 6DAA 9A31 6E9A 316F 5661 9AA7 219B FEE6 7308 5E47 71C3 0C90 ED62 E931 9162 EA30 920C 9057 5E0C 9226 304A E931 93EE 327B 9462 2E30 C30C 9563 0E42 CF96  )"
e+
" "( 630C 93CE 52B3 6007 0CAF 98C6 001D 9BE1 4924 4199 ABC6 00E9 F24E 2441 9AF0 6115 ABFF BA56 619C 1D34 0425 3126 EA2A 377F 3531 123A 3003 4E56 DD00 4639 DE02 16C9 509D B77B 481E 7F35 9EB7 0C9C AE62 F705 1E47 EA22 0827 4962 BF71 2447 C30B 689B E005 F110 C8C0 8F31 AE63 1E0A 26C3 AB0B 66AE 6247 BE42 679B E14B 530C 9DB6 309B E14D D541 6A9B E155 4FD5 416B 9BE1 51D5 416C 9BE1 9553 D541 6D9B E155 D541 BC21 0095 57D5 416F AA43 1370 A01A B000 1B00 73D5 4170 B2AA 439F 1120 52AD 8ED5 4171 B256 619F 2660 602B 1000 8D41 A026 600C 0C80 C950 B7A1 B747 CE51 03B4 2441 9F56 E853 03D4 6554 2C60 51C0 6554 B6E9 8103 C424 41A0 C65B A203 E9CE 8C54  )"
e+
" "( 1E64 A247 5113 D447 FB0A 0C5D 6244 480A 0D47 7FA6 1E0A 0C4B 0A0D 2260 7DA3 9390 0A29 1400 15AE 61F7 03D4 3C5D 6103 C43C 2434 FF03 D151 B28F 200C A2B4 10A6 E152 65F2 1E5B B086 B0A4 D0B0 A555 E0AF A149 0CA3 09C0 A4AF 500C 8FA4 4C0A 0DBB 5112 60C0 52A6 4A05 6A4B 1365 0D1D 6286 B0A7 CBB1 BDA8 D0B0 A9B7 0CA7 BBC0 0BD5 DEF4 A152 5CB1 AA4E 630C 7CA2 5666 AB4E 6320 B158 64AC DC31 ADF6 9202 0520 2D31 4963 4771 F149 EE30 A440 F460 AEB7 0B6D 7749 0CAD CE80 A54A 233C E1FD AFDC 31B0 B7A8 2060 476F 0A26 4964 BD62 0A26 F460 FFB1 B70B 6C49 0CB0 4ADB 0A13 AD63 B2B7 48D1 06A5 B7C6 003C 58D0 06A6 8470 A75A E060 A777 5300 80F0 6320 9BE1 E981  )"
e+
" "( E863 4E72 FF9D 700A 500A 7DF8 9E50 A749 C50A FA61 70DD B3E6 7168 0504 9B94 3442 5E78 F027 1202 345B 1416 7E80 0970 9CE0 4820 8FB1 71DC 50F6 A1F4 A37E B970 B4BC B50C B5B7 BD60 F7C3 0B42 C161 C30B 4464 EEE9 300B 45A6 9B40 C30B 466C 7E70 BF41 4364 4F61 1B0B F920 FF15 470B 420A 130B 44FF 230B 4528 600A 260B AD43 58B1 0B46 98D1 B66A 7027 006E 7095 6075 707E 737D 787A 70BA 5087 78FD 1D93 7117 470B 440B 427F 0CA5 0B45 230B 46A2 786D 4798 D1B7 B7BB 750B 4426 30FF 0946 470C B415 FFFB DF4D A4C3 0CA8 8F90 B8B7 CD0B C5D0 6805 7A10 C5D1 4004 DF3C 2409 4FA4 77F1 9A47 7A99 C038 9BE1 06C3 0C39 99C0 9D3A 99C0 3B0C 3C65 B47E 13A7 8E14 D06B  )"
e+
" "( 46A7 98C1 428A 09C0 3B3D 4853 800C 4EA8 4E57 0137 90BF 214C 1F4B 1E44 A7E0 4D8D 4DAC E02F B284 7196 42A6 E01E F146 3F8F 5181 ACE0 05B2 A5B2 6AC2 E0A0 F4A1 4D10 B0AE B225 83D5 042C 8424 D4D1 93A8 403A 09AF 4C14 0030 9C93 17A6 E01C F4AB 8F51 8113 B010 0B43 0C37 EA10 B059 2DB4 18A6 E047 0941 B69B E115 3C2C 9328 24A6 E018 31A6 FF80 4090 099A 1AB2 4099 9642 B050 8210 B016 946C 980C 1118 90B3 562D 8241 00C8 C00A 1890 49C3 A190 A671 2EBE 69A5 D5D0 2A25 8486 5100 E120 8CF3 FDA0 6BE1 2D82 0070 1E2C 8090 58B1 0C11 42A0 B9B3 7FC5 7F2A 7971 4885 7A80 9371 7AE8 7AE0 20D5 0B65 B280 C8C0 5C36 A309 2043 0B6E 8670 ED9F 7F77 4EA0 4752 A26C  )"
e+
" "( B2E0 7971 4A46 E979 0B47 E320 7F1E 710B 4923 0B4A A6E0 6B04 597F 90B8 AA70 485F 5DB0 51BA EA9F FC9F 8778 2793 7121 E87D 2496 43DB 2221 9BA2 FF72 BB3F F01E 82C5 BC6A 7671 37A3 3350 03F1 0100 131F B2B0 AAA8 A143 ADA2 C0A7 4F61 6D29 9973 4736 BBC0 2C27 5671 F328 B2EF 7218 90A5 0B47 23D5 2462 B2A6 8DC1 BD4E 6026 C3CB 0CA7 DEB0 BE05 854F 615D 0B81 4443 AFB0 AF31 B9BA 500F A17C AA43 5E8A A347 230B 488E 2007 99C0 95A7 98F2 BF6A 7A43 7176 BF41 45D6 7872 4662 4F61 6893 7162 47CB 0B46 2630 59C3 A2EE 310B 48F1 62E5 D03F 0048 00B8 0068 28FE 33C0 28B8 0B42 09E4 14EB 001A 36A3 04A6 E00E 098E 3F09 8F0B 480C 7010 A09D A1BC A671 9976 240B  )"
e+
" "( 4724 9970 154F 15FF AB46 AA71 A1A1 C0A6 ACBA 4F61 0BE9 72A1 0A0D E4E1 C148 A6AF 7C71 92C3 45E9 7271 B2C2 4E62 D7A1 093E 1E42 118C 518A C6A3 0090 F582 DAC4 0422 18DA C476 5C9B 128C 518B C600 DA22 2501 D4A9 5C36 9201 D44F 9BE1 308C 518C 27C6 0042 A092 28D4 3531 72DA C44A FFD2 3528 D41B A892 28D4 0EC5 4227 1C00 0543 41E4 E1C3 6A7D 05C3 FA4F 6136 9BE0 184C 0A13 A512 90D3 15E9 7163 C045 72C1 98D4 90D1 9F50 0A13 A626 33F1 B5D0 15AA E4E1 C402 B5C5 02B5 C602 B5C7 44A4 CFB6 C513 99C1 AE50 69C3 499D C3F9 C805 8310 C213 0B69 0B44 D233 A050 E1B0 E320 4D98 F2C9 B7B3 0C86 9070 E4D2 4463 4F61 0E53 0B44 26E7 E4E1 CA34 E20D 4F61 0AE3 B1A8  )"
e+
" "( 98F2 CB34 E2E8 3117 E079 7272 27C2 4627 C226 C50B 440C 25B1 FAE9 701A 7440 300B 45C3 0B37 1D0B 16A2 E018 4662 B0A9 E0F6 A5E0 A61E A8E0 A50B 190B A917 DBBC E4E1 CC13 E819 1FE7 0D4E E320 0CB4 461C 8198 F2CD 34E2 E181 72EF 22C9 6FA2 8FEC 4D0C A7B0 7570 E4B1 9FE3 B152 0520 2630 32D8 A4EF B6EA F051 0B44 7BB0 1BB2 AE9F 0015 FFD2 98F2 CE34 E221 A23A E814 46E2 E8EA A221 CF02 B5D0 4475 DF87 D511 65C8 73C0 A221 D182 B9C7 370B 6A21 E079 7481 710B 6BAF 0B45 5960 1CC2 196B 7947 5364 0B98 7175 C0EB 6072 D202 B593 D3B7 1C80 7DB1 D4E3 D33F E307 AF0B 4409 A8A2 21D5 82B9 331E 8FB3 0C20 0B6C 8673 7076 05C2 D499 76E0 BAD6 82B9 3B8F B305 2043  )"
e+
" "( 0B6D 99BF F7F6 EA77 E0BA D7E3 DF50 7C78 4F61 9ED2 ED74 24C1 C7D8 6A7C 284F 616E F0D9 F5D9 4E62 9D47 0022 9491 0B2F D0DA 813A 801C 569F 1096 4244 1A90 EB70 B381 902F D18C 9442 9494 0073 C09E 9FB0 9945 12C1 9FD3 902F D2DB 9852 A221 DA6A 773C E3D9 A320 DB6A 7C50 9F04 F0A4 7570 E812 DC34 E220 BD63 FA97 604B 2630 1049 4764 4BFF 0A26 4819 600C AB15 ABFF F460 72DD 34E2 6596 6549 F14A 37A3 0372 9280 050C 6EB2 3F4B A74E 470C 6CE8 5162 62F9 7256 7926 3027 4762 4871 7749 7148 49C5 1009 8E49 C2FF 4E0C 714A 0C70 B20C 7FAA A75E 15FF DD4D 5B61 A1DE 13E4 05F9 90E4 4F61 5797 E44E 849F E21B C340 4CF4 22C3 1900 56FD 481B 7123 9861 4A24 4CF5  )"
e+
" "( EA22 51F0 DF17 6215 FFC4 79C2 A820 A55E 8430 DFA9 2FBB 2931 97E4 28C2 D028 1ADC 2650 F0EE 3062 310B 1757 15FF EA79 C6E0 34E2 4C96 65E3 4B49 4C2F 612F 6C90 04B2 B2FD 4996 65A8 4F55 A74E 0CBF 7B4A 2324 0CAA 5B61 E132 F9E2 2F96 6581 36AC 18E6 7047 21F5 1990 24A9 C130 A915 FFED D54B 7E62 E2F9 E21A D537 554A EFA7 4E0B DDC5 3049 0CA9 D562 5B61 E3F9 E20F 8137 0CA9 8A5B 61E4 F9E2 1946 227A 202D 424C 5D71 1F41 15FF F55B 61E5 F9E2 F932 4E43 8882 2001 251E A5FD B1C1 30AE A74E 0125 3AFF 4A46 4834 4823 4B24 5714 FFEE E1B5 5222 42E6 604F 5072 4576 407D 4F8F 47E7 F9E2 1691 624D 494F 6201 2656 735B 61E8 F9E2 7163 916A D536 BE66 A74E 143B  )"
e+
" "( D31D 0622 D207 4F0C 97D1 1F50 BBD1 FF00 054F 28A8 4E0A 13BF A84F 23A7 4E4A E8A0 24DF 4A0C AB49 60D1 914D 4D27 4960 4D53 50E8 B2E9 6A71 1D23 08BD 67BD 674F 613C 1C53 4670 1D52 52B2 712D 58B4 3153 3052 044F 2538 54BF 24A7 4E0A 154D DD51 4BE9 52BA 515B 61EA 3101 A8B1 0C6F A814 02A6 C1B0 4971 D4C2 5E34 D2B5 C602 8F49 C132 28D1 AFB6 C602 8249 C133 28D1 B7F7 C602 753D D6B9 C602 685E 57D6 BBC6 025B 49C1 3728 D1AF BCC6 024E 49C1 3828 D1BD EBC6 0235 9239 28D1 BEC6 02F5 3449 C149 28D1 BFC6 0227 7A49 C14C 28D1 DEC6 021A 49C1 BD4D 28D1 DFC6 020D 49C1 4A5E 28D1 BAC6 0200 49C1 4B28 D1AF DBC6 01F3 49C1 4F28 D1E0 D7C6 01E6 49C1 5028 D1DD  )"
e+
" "( C6EB 01D9 49C1 5128 D1E1 C601 F5CC 49C1 5228 D1E2 C601 BFBA 49C1 5328 D1E3 C601 9A52 54AE 28D1 E4C6 0129 5255 28D1 E5D7 C601 9849 C156 28D1 E6C6 EB01 8B49 C157 28D1 E7C6 0175 7E49 C158 28D1 DCC6 016B 42BD 59EC 61E8 C601 6449 C15A 5EEC 61CD C601 5749 C15B EC61 AFCE C601 4A49 C15C EC61 C9D7 C601 3D49 C15D EC61 CAC6 EB01 3049 C15E EC61 CBC6 017A 3052 5FEC 61E9 C601 1649 C1DD 61EC 61C0 C601 1EB1 0062 5EEC 61C1 C600 FC49 C163 EC61 AFC2 C600 EF49 C165 EC61 C3D7 C600 E249 C166 EC61 C4C6 EB00 D549 C167 EC61 C5C6 00F5 C849 C168 EC61 C6C6 00BB 7A49 C169 EC61 C7C6 00AE 49C1 BD6A EC61 C8C6 00A1 49C1 6B5E EC61 CCC6 0094 49C1 6CEC 61AF  )"
e+
" "( CFC6 0087 49C1 6EEC 61D0 D7C6 007A 49C1 6FEC 61D1 C6EB 006D 49C1 71EC 61D2 C600 F560 49C1 72EC 61D3 C600 537A 49C1 74EC 61D4 C600 4649 C1BD 75EC 61D5 C600 3949 C176 5EEC 61D6 C600 2C49 C178 EC61 EBD7 C6AF 1379 EC61 DAC6 00EE 2EC0 0000 7AEC 61D8 C600 7F05 0216 C513 FD5A 72B1 DFEB B70B 6949 33A0 C211 FF0C EAC3 0CB4 B50C ECDF B70C 8402 1A58 2002 16FF B2C3 0A5E C30A 5D0C 7F8F 47C3 0984 5035 6921 FF9B 1300 06B2 0C9E B2CF 0C88 0B69 9BE0 9081 0B69 FFC3 0C87 B10C 870A 27B5 47A1 8019 2AE0 0BF8 3201 0CBF EA46 0C87 A71E BB80 136F FFE3 B246 E690 EDB7 CB85 DEE6 90EE B70C ECE6 90EF B77F 0A48 C30B 3D0B 3DB2 81FF A533 B20B 3D08 026E BF47  )"
e+
" "( 1006 1012 926B F008 BF46 A413 0014 B20D 9016 BA11 9107 1790 05B2 A557 52F0 96F8 8F02 6E0D 9017 2099 E690 F1D5 B737 9E13 499C F259 9014 0075 1207 9008 6B42 8023 354F 945F A5B5 0CF3 B895 90F4 9991 7DF5 9991 F6B8 B50C F759 90BF 080F 71C3 0CF4 0790 10AA B190 F507 9011 B190 F649 C0FF 3FFF 0CF4 0CF5 24C3 928A 90FD 249B E004 33B2 0CF5 A615 23A1 800A 2B82 15DC 90D0 94E2 9615 13DC 91A7 E197 0FDC 9149 C2E1 9755 0E10 A508 E197 0D10 A520 E197 950B 10A5 40E1 9708 10A5 F498 077A DC90 F4E0 9219 460C F2B7 12BF 0000 2A13 0009 9A52 06B9 B274 A114 A606 46A8 93A5 1092 9CA3 A793 A540 A215 7EA7 58B2 A6FC 92A0 FEA0 F8B7 0A4C 08ED FE6B F041 0955  )"
e+
" "( 0A4F 4709 FB1E 719B E027 091C 7108 FDEF 6BF0 1809 8009 555E FE6B 4204 2AA8 3C49 A83C FD24 2693 1300 0DB2 4609 1230 633C 7322 5392 F959 93DB 902B 817F FFFF C30C F30C F05A E0D2 09D2 4735 B0DC 90F1 7D50 1220 F786 FF05 21A0 0400 0300 FF05 4802 1003 2A01 04E2 86A0 308A 506A 904A C000 0115 FF12 044E 5650 5201 1043 0AED 49C1 34B2 45B1 80A0 8FFC 80EA A180 0FFC 8036 26E0 06C3 09DD 8772 303D 0B34 FC80 3226 B723 0CF8 4C10 36A5 FC80 33ED A6B1 B153 1E9B E00C 520C FDF7 35B0 1300 19B2 43A6 FF23 47C3 0B3E 0B3D 49CB 0B37 2B82 7F35 B073 2020 B21B 098D A180 12A5 CEB0 D7B5 89A1 D8C1 B2D0 107E 61FF FFB6 1300 0044 D780 DEB1 2BF9 B042 B103 C51A  )"
e+
" "( E4B2 0C63 D2F2 B308 B250 10FE B000 C07F C0ED FA31 9309 5EE2 400A EC46 FFA6 33B2 0AC3 1400 93FE FE82 1908 EC0A 4C3C 0A9D D3FC A004 0043 4C10 2CB0 13B7 0076 B2EA B10A C707 9335 DD4B 4B11 600A CDA1 810A CD5E 9BB1 0CF2 0AE4 4C10 28A0 B788 0940 B0B9 A180 09CA B0CE B0A4 F00A E9CA D7B2 6BF0 15E4 B207 3313 3F00 07B2 A50A C873 2274 C1F4 B230 C5C0 ECFE 8215 4609 5DDA 81A4 0DCC A50C F943 C0FB B7F3 A74E 10D1 41F1 03C8 0BE7 F6D8 2023 476B 4103 C90B E7FC 1CF0 24DF 15FF E146 095C 7E7D 500A 4EA6 250B FB16 DFAC 28DF 3AD7 0BFC A781 4600 42FC BFB7 0BFC 0CFB 0B0A D1FD 79B7 4FD9 67D3 E848 7562 A2DF A975 3FD2 43C0 FE8A D1FD 8FD2 FF07 B754 5450  )"
e+
" "( D427 7160 D14F D261 D084 67D4 44D1 2C49 D3D6 DFE8 D97D D352 D600 410D 008A D1FF 8FD1 0D01 95B7 50D1 C7EB D5E8 3DEB 26E0 02F6 8AD0 0D01 8FD0 A5B5 0D03 56A3 900D 0462 E105 62E1 0662 E155 0762 E108 62E1 0962 E10A 62E1 F50B 62E1 0C62 E10D B8B5 0DD3 0EB7 CC20 B912 0889 A368 0575 2025 E10F 98E4 0040 1489 A47B 401C 25E1 10B7 0D0E 5DE1 5511 62E1 1262 E113 62E1 1462 E155 1562 E116 62E1 1762 E118 62E1 5519 62E1 1A62 E11B 62E1 1C62 E155 1D62 E11E 62E1 1F62 E120 62E1 5521 62E1 2262 E123 62E1 2462 E155 2562 E126 62E1 2762 E128 62E1 5529 62E1 2A62 E12B 62E1 2C62 E155 2D62 E12E 62E1 2F62 E130 62E1 5531 62E1 3262 E133 62E1 3462 E155 3562  )"
e+
" "( E136 62E1 3762 E138 62E1 5539 62E1 3A62 E13B 62E1 3C62 E155 3D62 E13E 62E1 3F62 E140 62E1 5541 62E1 4262 E143 62E1 4462 E155 4562 E146 62E1 4762 E148 62E1 5549 62E1 4A62 E14B 62E1 4C62 E155 4D62 E14E 62E1 4F94 E050 35E0 BF68 0608 A50C 73BA 1008 FF80 1011 1011 110C 73FE CC62 330B DB10 0060 0877 000C 742B 8060 0828 1002 4760 0848 1800 6100 1204 011A 0248 1301 3B02 4C04 286A C211 0320 50D1 95FF 1103 3410 0438 6C08 4581 0459 1711 0341 7104 9F11 0324 FCA0 8B05 3F11 0308 50D1 4004 7161 02AA 7004 1410 0418 BC08 0C50 D102 AA11 0310 50D1 0811 0304 50D1 25CA 1103 8410 0488 1006 4906 0700 5B10 01FD A00C 7326 E051 0A01 F646 060B C9FC  )"
e+
" "( A130 A60B E3EE FCA1 2D0B DAFC A1F7 23C3 DD0D B012 560B DABF C00D 22F7 0D05 A85F 0100 051F C3FF 0D11 0D11 A81F 094B AF26 A623 5963 1013 3294 14BB 0024 0790 0671 A612 9019 DA07 916F FCA0 4CF8 1290 0A0D A711 A61E 7210 EAC0 0D87 5204 5B0B DBA1 1201 00E1 910E 4C13 D308 244B 10A0 1302 B012 0A0D 5B22 A6BD 1022 B24C 132D A810 F122 4E13 2600 0120 0BDA C30D EB12 0D5F 82E0 4A10 120D 118F A71F 0D12 A301 EB10 E712 07B2 ED11 1B3D B2ED 111E A8ED 1119 D90D EF32 F811 190D 3D01 0004 3D1E FCA1 1F23 0D19 BD10 2420 ADA8 E618 1A0D 5762 7F4A 101A D430 29BB A20E 5323 80BD 101A B254 5323 0820 0D37 22EF 4A10 1E30 296A 54A2 0E85 2310 BD10 1EB2 8523  )"
e+
" "( 7525 E613 06ED 1114 0D1B E092 670E 0D14 AC12 BD10 14B2 1323 546A 24CA 2102 CF24 1EC3 2804 CF23 6D09 EDB2 1742 0133 203D AAC0 BECF 0100 410B DAA8 3052 0BB7 270D 14D0 2314 A863 1015 F30D 15A7 A2E6 1384 260D 1BA2 4A10 1B32 32AF 1514 2204 BD10 1B81 B232 32C7 1352 3476 215D 3014 2207 04A8 1033 3104 B014 3722 5931 AC28 3232 6458 D07A A026 1534 FCA1 CF23 A135 BA22 5228 0322 410B DB2A 30A7 D252 820F 4A10 5B72 11ED 111D 0DBD 1DFC A1F0 230D 16BD 1016 F4DC 35E7 1209 ED11 1C0D 15C3 BB0D 17C1 20A8 2726 4332 1795 A628 A227 E191 0C0E 425A 331C AA1A 4205 1242 1C18 4409 2042 10A4 3046 BD10 1CEC 2111 431E 1844 0A88 2044 5B41 A923 17E7 92A8  )"
e+
" "( 1078 361C F0FF 3384 24B4 2215 0047 0C74 A848 A7A2 1240 1101 009F C044 1280 0322 7528 E613 1AB8 491A 0BDB 26E0 7D52 35E1 0280 C30D 25BC 017F 7FC3 0D26 A5C3 0D4A 614C EB41 5F01 027F A7A2 9A10 29FC 48AA FCA1 609A 102A FC46 A09A 102B EEAC 11E0 C30D 4581 01DF C32B 0D2D F040 2E34 542F 3452 6742 B09A 1041 714B 55D6 800D 3148 562D FA9A 1032 FCA0 09D5 C30D 33DE F040 340B 3BA8 1290 700D A4A1 53E1 9163 FC4F 0E58 401A 5AC8 5228 55DF 9911 5553 A637 2214 625A CCD8 5173 510C 4E79 509E B03B A752 1290 7487 532C A267 9356 1A9D 5A15 1A37 2228 1A5A C0BF 56FF 3252 5A87 091E A862 5A25 61EA 5826 E053 0A35 E220 E543 0363 10EF 457E 615F 0101 0352  )"
e+
" "( 8225 6109 5192 656D 321A 5492 62D9 010F C02A 5202 5831 5302 5718 3957 CA61 4751 0257 C855 DE61 3223 6A63 5302 1A72 1C70 540F A079 5000 B722 7D52 6FA2 8352 0322 F492 9251 9263 D538 996A 3837 2278 AD69 00F0 D4BB 65DF 6E06 F16A 4270 5413 8848 F054 28A2 1290 6C1E 7354 A25F 8F66 089C 55A6 75FC A150 AD6F 5A7E 5165 F863 D519 7E75 5669 6554 35E1 0400 A278 64FF 8068 1280 8E62 FFFC A118 4899 6526 84FC A188 C175 2681 01B0 5102 2B51 030A 80C6 6212 80CE 6612 80DA 6241 FF51 61E4 6272 806B 7A26 8226 7054 0319 6479 5647 A21A 778D 5625 8F37 8FC2 AC11 30BB 6572 8F84 8FFC A01D 4C02 8778 0D1A 7304 A207 61BC 83AC 7632 9444 1559 4783 20E5 8661  )"
e+
" "( 51F2 83A7 E377 98BD 8259 9173 511E C308 78FF 7255 FE26 B050 1401 8E08 130B FF3E 0828 201E 47C3 0D5F 3508 170A 279B 9079 7950 BEA9 9018 71C3 0D36 A990 19AA BA90 38A9 901A BA90 37A9 901B AABA 903B A990 1CBA 903D A990 1DAA BA90 3CA9 901E BA90 39A9 901F AABA 903A A990 20BA 903E A990 21AA BA90 3FA9 9027 BA90 40BC 9037 BF09 DFB0 C30D 41D4 903C BA12 A242 C490 3709 DE14 A047 AADC 903C 26A2 482A A041 9A10 499C 34A0 7D71 4A0D 3F36 1288 5327 EB0D 3ABD 1045 46A3 C023 A757 270D 39BD 1043 46A3 0C61 A176 EDB2 0428 BD10 440D 3F1C 33EE 52A0 3E09 DEBD 1046 0D41 4EE5 400D 41A6 7F61 97A3 2868 A0CA 9181 2958 A029 1A51 F041 0D49 6E99 A12B 0D42  )"
e+
" "( 3150 0D42 99A1 252D C5A3 2F7E A06F 5130 90A0 E481 ED31 3C51 0D4A 99A1 320D 40FE 7D50 0962 1400 330D 4285 59C2 A12C C7A3 FFA2 D2A0 FAA0 4496 D3AD 0D4A FAA0 32EA C026 E056 77B7 0ACC 76A0 2710 2179 50CB 0AD3 94A1 2599 A341 B228 0A65 D49E 500A 7850 B4A2 0AD6 BBA2 5B0A D8FB AE0A D953 500A EE10 B6E2 A20A DBE9 A20A DC6D 10A7 D727 0ADD 6D10 A62A 4134 0DE5 2515 A12C 1FA0 26E0 57B7 0CF7 650C 7226 E058 B70C 7DFF 0C79 0C7A 0C65 A73C FFA6 2309 8E35 A623 25F8 E7B0 76A2 D282 0C7C 1300 105C BDE1 CDB3 800C 7CD9 B205 76A1 676E 0C7C 76A1 4751 00FF F1B3 AB30 A5F1 B331 04C4 3204 C433 F404 C0F0 404F 0972 0FA0 3A14 BF00 22A6 C30D 4B76 A161 77C3  )"
e+
" "( 0D4C FF32 C30D 4D7E 427F C30D 4E13 0054 B209 7253 2A30 2AC0 AC32 6C2F C478 37C4 05A9 3FCA 24D9 B2EC 4031 C212 8039 C2F5 E93F C435 47C0 B2B2 A50D FF4B 0C7C A60D 4C0C 7C77 A70D 4DF1 B32E 0D4E F1B4 EF0D 4F0C 7C26 E059 B748 F308 9BF8 327B 1008 0216 13F7 0021 B2A8 4204 4414 00DB 07A6 01D1 A5B2 0EE1 0007 BF5E 7149 5F0A 2725 E15A FE98 E11B A50B AF14 0009 BFA6 0D59 1300 0BBD E113 FF99 0AEE B213 0019 B2CA FEC3 A705 D79A 10D0 25E1 5BB7 7534 99E0 0D82 7179 0AEE 07D5 EE3B D0B2 0AEE 26E0 5CB7 0DF7 5B0C EDC3 D00D 5DB7 C4FF A61C 0006 A5C6 00A5 7DA7 5DD0 A7C6 009D A85D D379 9576 A25D D0A6 C600 89E8 1292 5DD3 7DB7 2265 D371 C232 5DD3 653C  )"
e+
" "( 1B42 5DD0 A8C6 0059 FF32 5DD3 4A41 C20A 65D3 411E 325D D335 6CA2 4C79 D309 5100 0D5D D3E9 320E 65D3 7A31 220F 5DD3 0502 16C5 26E0 FF5E B709 DE50 1400 389B 0BAF 0EE0 2B47 97D2 E701 00BD 11DD C014 490D 5DA2 7100 EF0B 5E0A 273C D106 B246 E1A5 12D0 38E4 E4C1 ACE0 5FB7 0DFD 5E0E E019 B153 0BA9 4AFD 4201 D046 0BAA 13FF F4F3 B24D 34E6 ACE0 60B7 0C66 FB0D 5F0E E005 0CED B246 7E09 7227 1020 0987 3BDE C0EF A7C3 0988 ABE1 61B7 0DE5 0394 A103 99A3 9EE2 280D 064E 99A1 290D 0799 A1B4 A305 BBA3 E504 C2A1 04C7 A3CA E22F 0D09 4E99 A130 0D0A 99A1 E2A3 08E9 A3AD 0B32 B60D 0CDE C0A5 E2C1 A757 B20D 0DFD E309 D9B3 B299 B1FE 2310 62B7 A509 8908  )"
e+
" "( 53BD 7321 F054 4710 E42C F049 3B73 642A FF47 1044 47F0 42F9 9C46 F423 1063 B7A6 21F2 1301 3CEB A60C 25F3 6E13 0150 490C 5431 F076 F254 7CF7 587C F75C 7CF7 A960 7CF1 76F2 647C F0C2 0200 64AA 0101 6501 0166 0101 6706 0068 8227 1248 A540 B002 AF43 A243 76A0 10B3 0024 6FF0 0A32 113C 0934 3C77 2414 008B 0068 088C D4F2 631F FF4A 10A3 D005 0500 105F 019E 0D02 6413 0046 23D0 E1F4 FF97 FFFF BB88 5211 ECF0 0B11 905A 1803 0B21 8003 FF0E 0694 480D BF64 B20D 640D 658A E097 22EF FF00 4380 FD00 3302 E0C0 32EA F01B 0D64 0371 FF23 1F70 FD00 7CF0 1713 0023 2C02 989F 0221 30DD FAFE 5830 0C73 B20D 4209 CDBF 0D67 210D 6620 F401 E8DD 2137 A049  )"
e+
" "( 1F57 A790 271E 7A9E A12E F942 6808 340D C004 1738 0D28 AE01 9B00 34F5 FAF2 8026 8E03 E000 5300 1EE2 2411 01A3 01A4 A943 A70E 9C34 12BE 0E50 D002 415E D600 6621 0D67 DD06 42E7 03E3 2E1E CCA1 F300 4750 6808 143B 0D2E DDF3 180D 2FD1 00DB 40EF 69B7 0D66 21F0 4574 0DED 6721 F049 74DB 406A B70A BDD2 21F0 6674 0AD7 21F0 67FF 740A D30A D259 1F0A FDDF 0EE0 042E B2C3 0D66 AF0A D80A D7CF 10E0 D315 6713 0D69 CEFC 76A0 30EB F1DF FD2D 0F6E 3F01 0D66 A62E 7212 27CB 137F A61F 21A6 2847 A611 3017 05A6 1E23 D002 B0C0 1E33 B402 867C F00D 672E 26DD 123C 224A 2D9C 347C F0C3 0955 ECF0 0AD2 59B1 CC10 843B 204B B1D7 81B1 DD10 A022 9112 0850 A011  )"
e+
" "( 921F F70F B401 2C18 0308 2E70 F768 0828 B2F1 B50D 6BB7 5A0D 1F00 F601 0528 3202 7F53 00F3 0D66 8232 8AE0 0910 0080 EA31 10B2 AE01 2B2C 0A7F 230B 173C A828 DB03 0F24 346F 312F 3056 6D61 6CB7 1373 1C8A E047 1373 6B25 3B9B E13C C7E1 3C23 FFF0 9C7D 40D0 FC13 001B 2C02 F31B 01FE EBF1 B2B2 0AD2 0AD7 1EFE 4840 0B0D 6A0D 6B33 137F 002E B20A DF0A E0B7 31E7 230A DE41 2021 F05B 7526 9A25 E00A 3850 660A 3050 EC10 0DA9 68BE 3028 B009 C7D2 05F8 5032 0213 730C 55C4 0981 1F31 5581 EC1F AF31 AF0C EF0C F0FF F0C2 F040 666A F040 6713 731D 2AC0 0433 8B74 2925 8AE0 4546 1DF8 5013 E044 1F31 0A2F 5167 8B74 205C 4476 611F 31C2 61A2 6F45 225C 4409  )"
e+
" "( 4A8B 741E 784C 01E5 F46D 4721 944C 6341 67B2 0D0F 660D 671E FAC0 4540 E633 6D61 356D CDF9 33DA F20A D7FA C0CF E21C 3023 B401 000C 746E 2F80 242C 0784 6714 0AB0 2EEE 2296 10EC 6398 D226 0F23 4C0C 739D 5091 12CB 26B9 26DE E62E 0D13 590D EBB2 0821 B553 8AE1 1FE2 C11E B2F9 6239 7B0B DB76 A159 470B DAFE 526B 2449 AE53 380D 620B DB6E 60DF 6EB7 08EC 3CE8 C240 42FD 236E 606F B70D 6E34 0DFB 030D 7430 040D 2C3B 24FA DC51 70CD F280 1001 1011 AD11 0423 84A5 0423 8807 6009 AD43 76A0 8000 2991 16CE F601 8430 11AE 0115 9937 2761 2542 9A3F 02FC EBF1 B830 080D 5213 0098 FDB2 B5A0 330A 48C3 0B3D FA13 73FF 2290 080D 5613 00EF 25B2 0B3D B830  )"
e+
" "( 1D0D 55FF 093E 0A4C 0D6F 1400 F711 0AC3 7664 06B2 0D61 B828 B04D C0FA C054 0B3D FAC0 0E7A B5A0 23B5 A024 1300 147E 602B 080F BA90 23B9 6010 BA90 7BC3 560F 7704 435C 6418 4744 09D9 62F5 5397 6254 9D61 0A4C 08ED E2CD C005 9B60 ACB1 80D2 470C 7B5C FA82 DBF0 7C0D 34AF 8615 CEF5 2FA8 2623 A62B 6211 4366 2E70 62D1 0134 2892 EBD0 D0F6 0030 FC12 E300 102B 6D58 73D1 0009 550C FF67 1400 C909 6308 F2FD 3C83 70F3 3C24 094C 09BB 4D24 4320 6C09 4C5D 4268 EF05 2447 0B8B D204 240B CF83 B209 4D56 C29E 7309 8E7C A961 5E73 0B83 1300 0CD9 B2E9 40A9 7164 600C C552 06C3 0CF5 39D6 703A D670 3B0D 330C EB3C 47FA C00C 7FE0 098E 0DF7 100C 3712 D048  )"
e+
" "( B209 4EE2 0FE0 A7D7 7C98 D2E7 700A 5209 B7CD C30C 22C0 0C62 EE7E 0C98 4DC0 F674 378B 0C4D 1514 CDC0 34B0 FC25 B930 7992 0DF5 4BB2 ABA0 257B 1F48 2AC0 0D0D 2949 9AA0 F525 E2C1 4629 4066 350C F85E 4320 2D09 8735 80E7 4143 205F 1A0D 29A6 23FA C011 AD80 E2AE E22A B4E2 28B0 1622 0C74 C333 0D18 1622 CE80 FFFC 2B11 2651 EE40 0428 0D25 0423 200D 26EC CE2F 7A54 0D29 0423 300D 2AAE 0423 240D 2B71 552C 0423 0073 0D2D BC2F 0423 0C0D 3004 2377 100D 3104 2304 0D32 5C20 7933 1513 8430 0000 1844 1513 BE20 1000 0036 4424 1513 40B2 76A1 417E 9513 6100 447E 9547 CAFE F139 7C73 1D83 78CE C009 E9F6 68E1 09E8 12D0 14B2 0981 7F09 555E 7114 0006  )"
e+
" "( BF94 A212 D012 0C16 79E0 D791 46DF F703 683D 61CE 81F9 9023 ECF6 1742 5585 EC43 205F 4113 1007 6200 130C AE07 60B2 0997 FF61 63D9 B21A F2B6 5380 A700 C852 0D51 0D6C 5EF3 A105 0D6D B2B5 F171 C4F1 5572 C4F1 73C4 F174 C4F1 75C4 F155 76C4 F177 C4F1 78C4 F179 C9F0 BD7A CDF0 00D2 200A 2570 00AF D224 0A13 2BB0 7B87 AB15 B62B B07C B7F6 730C 4D2B B07D 5DB7 2EC0 750D 03D8 41D0 F730 6D07 B9E0 75B2 BFA2 0400 C6A1 31A7 CBA1 88A1 6C30 7D10 F990 FB91 5575 6C92 27BD 507E 2BB0 7ECD F06E 3B60 C30D 73BF A708 0DAF 00D9 1ECE A8F1 E1CC CD0D F4C0 0079 B2D8 10B7 117F B70D 7E90 626B 0AE2 0DF5 32D9 B264 2EEA 00ED 7205 B074 1FDD 0100 6421 BB0D 745B  )"
e+
" "( 5001 FFC0 3A01 D2ED 08F8 A280 B790 6110 0AE8 2FC3 0D78 0A91 C079 C871 B9E0 D578 B9E0 79DE A218 A170 0D78 DB47 36F0 7049 102B 3000 240B 492D D9B2 3F2A 5240 10F7 A088 A135 1C9A B179 9FBF 001F B3BC E3A2 F49A 02F7 A381 87A1 0200 470A B713 1004 3011 0A14 5362 0AC9 13EE 90A2 800D B6C1 EAB5 FFFF 3EFC 1211 0024 098E B830 5332 7710 24B2 BBB3 0050 01B1 71DF 0608 0A55 1E02 C10F FE3C 5300 0BC2 000A 0126 8094 0240 F912 A931 1EE0 6805 2C0A 5717 1300 1D10 F210 31C6 AC30 2C01 EE75 C1B2 0C01 48C1 3009 8ED4 4FC2 5D53 A70A C0A6 CB01 3E0D 357B 1513 18F6 F430 42FF F0D3 D14B D614 A174 13A9 70CB C104 A172 490F 27C1 D9C3 08E0 C90C 1431 5AE0 C45F  )"
e+
" "( 41E2 A30C 3011 AA70 2DD0 82B7 24AF C5DF A5A6 E8C4 00C7 2658 C310 C242 07E0 83CD F19C C52E 70AB C1A5 B0C4 5A07 E084 87A1 0028 3BA9 28AE 5355 33B6 5311 5C73 33AE 53FE C742 4AAE 5355 CB01 53AE 5395 5254 CB52 6D85 CDF0 1110 6CC1 D204 BCB1 B454 DD07 E086 CDF1 050C 02C1 2076 3011 1000 12D0 2623 498D A137 6807 0057 D6A6 24FB D26D 805C 6B82 AE51 6808 C09E C601 F8D3 BE4A E087 B70D 05A8 1F01 00BD 0512 5103 FF23 47CB 0172 A6AE 5308 282E 70CB 0178 48A0 0353 A828 2E22 44E5 73AE 5306 3AE2 190C 57E4 B752 0C26 A601 5AEF CB01 1574 AE53 043A E230 7EE9 5B70 8DE6 5238 E0A6 5B52 3A13 7548 A006 61EC 8F76 0BDB A73A E26B B282 E5C0 BA8B E807 CDE5  )"
e+
" "( 770B DBAF C279 2E48 A008 A71F 47E2 7A4D E5CB 0151 7B48 A010 5029 F27C 2FF9 7D3C F855 7E2F F97F 48A0 0940 F480 2FF9 5581 48A0 0A2E 230F 3A02 8223 F114 2E23 3A13 83CB 5288 87A1 7F41 9551 BC63 41C0 A2C0 C30D 06D8 41C8 F7C3 0D07 D841 50C3 0D08 BA68 4404 D841 08C3 0D53 3102 AF0C C30D 0AA5 1089 87A1 04B1 28B5 F37F 41C0 A103 D0C5 F303 45D8 CDF4 EED5 F387 41DF F290 E5F4 3594 EDF3 8A87 A105 40B5 F309 41DA D0A2 18C5 F304 A0CD F303 2660 D5F3 1141 DFF1 1141 5331 0301 EDF3 6F8B B70B 3C73 4507 A888 B106 7F03 0821 4DB2 75D0 2E70 7DD5 6E64 EAFE 6029 6E63 0502 4008 0D88 AADF 670A BC02 8997 628A 9E61 87DA A510 8C70 D221 A525 D200 F0ED A6E9  )"
e+
" "( 037C A7E9 031F A80D 657B 64D2 04E9 03DF F100 34E9 03A9 D26B 8215 1822 0114 0CE9 035A 2856 12E9 0340 C208 E903 44E5 62E9 0391 765B C2E9 035D B22C E903 1D60 004B 0029 E903 B400 D201 1432 E903 F210 E233 E903 D552 100D 7BA8 5462 829D 183C A914 3D9D 180E A914 250F E903 FAAB 4201 141F E903 71C0 E700 0035 E903 DAC1 0017 0D55 7BAF C218 0114 1925 D2D5 F0C2 BB03 FF3D 6110 00F0 A8B1 0BD1 7EB7 CF96 12CE C620 F9D0 0B7E 0219 D18D E20F F40F 061F 181F 2A1F 3C1F 004E 1F60 1F72 1F84 1F6A 939C 1FAE 1FC0 1F00 D21F E41F F61F 082F 1A2F 2C2F 3E2F 5026 558E 70D2 2A60 2409 6824 8A70 2411 CB78 2CD5 528C 24E1 9428 0B42 A420 8448 B2A8 2841 B42F 1072  )"
e+
" "( 8692 D024 8A88 D828 CF80 E626 1AF0 2F02 3F14 344D 021C 34A7 2438 9742 3430 9F42 3C34 9742 4848 309F 4250 34F5 583F 6A3A 9C78 3F04 8A3F 29C0 01EF D0A3 3FC5 C20C C1BE 3744 F6A1 19D1 8FD2 3FE4 3F7E 2648 882F 089A 2A74 96AC 243F 304F 424F 544F 664F 0078 4F0E 3F20 3F32 3F44 3FD2 4FE4 4FF6 4F50 085F 1A5F B03F 4A2C 905A 2AE6 6824 05EF 7024 E378 2C86 927F 5F91 5FA3 5F00 BE2F D02F E22A C7D1 EA5F 8D1F 0E6F 206F 0032 6F4D 3F56 6F71 3F7A 6186 6F98 6FAA 6FAA 4D29 915A 2AF6 6824 9470 2446 04F0 3FF9 66D7 0378 7682 1C4F 2E4F 377F 00CD 5FDF 5F6D 7F88 4F9A 4FAC 4FBE 4F4B 6FC0 5D6F 6F6F 816F 078F 2A5F 3C5D 92B7 FA96 A093 78B2 080A E713 004F  )"
e+
" "( 05B2 A5B2 54B0 4A72 FF5D B2AB C821 8321 256A D294 BD94 E66A 44B5 414D B777 CF97 6421 29F2 9898 24A4 2096 A095 B76E 9596 A096 BBB7 0A0B 4207 2347 84C1 C3FB 0967 C591 46B2 0967 34E6 3FB0 0913 3CA0 44A0 0900 3BFE 48A6 0D95 0967 C408 FBFF 1C00 070D 8CC6 0035 FB08 FC66 A18D C600 2B08 FDFD 66A1 8EC6 0021 08FE 7E66 A18F C600 1708 FF66 A1BF 90C6 000D 0900 66A1 91FF C600 03C5 0D93 0D94 B70D 8009 9A82 263C A7A3 39DB 3C24 A7A3 503C 2280 050D 2D92 19D1 97B7 62C3 34B1 00DE 7110 2AD3 4452 FEDF 31E1 98CB A51F B006 62F1 1446 C1D9 A936 B099 B709 89FF 0D03 4808 4074 0D04 FF48 0841 740D 0548 08FF 4274 0D06 4808 4374 FF0D 0748 0844 740D 08FF  )"
e+
" "( 4808 4674 0D09 4808 FF47 740D 0A48 0848 74FF 0AE3 4808 5775 0D72 FF48 0858 7509 6748 08FF 5175 0D77 4808 6075 FF0D 7648 0861 750D 78FF 4808 6275 0D79 4808 FF63 750A EA49 0864 75DE F8B0 9AB7 09F5 F8B0 9BB7 FF0D 810D 840D 8B0D 85FF 0D86 0D83 0D96 0D97 FF0D 7D0D 7F0D 990D 9AFF C210 01FC A055 B50D BB9C BA9E F2B5 0D9D B1B2 BFFF B50D 9EB8 A5B5 0D9F FEC3 B1A0 B8B5 0DA1 B747 FB0D 9D55 A006 460D 9DB2 FFC3 0D9F 0D9C 0972 21EE CB90 A009 CD9E F221 0D9F 7EE3 2103 E821 470D A0D5 B3DF A0B2 0DA0 491A D0A2 B7EF A5C3 0973 8320 61A8 C3BF 0972 0B2F 021A 47A0 1AFF 46C3 0B3D 0B3D 0802 BF6E 1006 1010 9C86 01A6 DA0E C0B2 19D1 A3B7 0FC2 0018 A727  )"
e+
" "( 0972 F4B3 7DC2 277D D264 F6A7 8227 241A D0A4 B709 65FF C408 F71C 002B 0D9F 6647 A10D 9EDD B0F1 9110 F0DE B0D5 A14E C580 13D3 0B88 A027 08AF F81C 000F 7AC2 A590 C315 B308 F999 C97E A003 C51A D0A5 CE65 C513 0B8E 7AC2 8AC1 010B 4183 94CE 7EA0 A8CC 88A0 BAC2 A665 C07B 08F7 B100 0546 33B2 81CC 927A C249 90C1 4DD0 A703 D286 0018 BF0A CF0A D035 23C0 91D0 7ED3 029E B20D A633 B204 D0D5 F686 0004 0DD0 A46C D0A8 B753 1240 8420 5ED1 0184 2096 B9F1 60D9 F1B1 F126 01B9 F0A0 3002 0DD9 F07D EAD9 F0EC 0180 23D8 62D4 4A65 D13C 8420 025C D291 D58C 6AD8 D160 C1F1 6B01 7ED4 E3D9 F0E6 0153 CD6D 61D5 65D1 439A D602 62D4 559A 6AD8 4876 D4D0 D9F0  )"
e+
" "( F4D9 F03D E1D9 F0E4 01E0 A671 D090 D691 4B9A D6BE D1E9 D19E 6AD8 5DD0 02ED B87A D301 FD06 E502 2551 8ACF D955 9AD6 0462 D49A D1AF D9A8 9C7A D809 E204 22F5 BBD0 96E6 992A 9AD6 0562 D4B6 72D4 584B 0087 9056 F8D1 03C8 B9F0 74B9 F059 B9F0 4F5D 0262 5A96 E898 D806 62D4 503F E0B6 E60D 01BB E003 01E0 02ED D13D 7DB9 F083 02FA F08B C196 E554 F9D0 9CD4 0762 D4BA B4EC 300E 00F6 8BC0 0271 CCE4 5C02 F34F A8B7 D096 E61D E708 62D4 BCB4 E818 7438 E34A F277 50F5 035A 4E79 D084 96E6 5FE7 096A E7B6 E689 F105 F1B0 3AAC D085 50F5 053A 805D D55E D154 11F0 ACF4 0A62 D4AA 38E4 704B 00AC 8BC0 B6D1 03A0 ACD0 9B4C F474 2703 6A12 8BC1 15EF 0BB4 F801  )"
e+
" "( 05B4 0500 4AF1 038D D002 9D16 0505 536F 72A0 3096 E678 9AD6 0C62 D449 BE67 E3BE D105 5DD0 84F1 0411 00F3 0326 06F0 BED0 0309 03DF 01D2 9FD9 99D7 81D0 E8D2 C7E0 8406 47F0 4E90 0F04 7868 95E1 A905 469A D605 0E62 D4CC 8208 8790 8721 4A02 BFE1 3EE9 D003 0404 B1A1 47F0 5EFF 4300 0F62 D401 E084 06B7 D004 CF01 7679 D003 281E 1505 A1F4 1100 82A0 FF00 8321 6DE4 8406 0501 F9D0 043A F5E1 2D1E 1506 AD71 2911 6DE4 8B00 639A D611 8218 BFE1 85F0 0554 1100 4A01 0471 D145 06F0 1906 F00F 1C06 E571 8790 B016 5BF1 9DD3 1512 62D4 DC06 0466 A9E0 CFF0 9401 D610 1103 9306 F069 06F0 6C05 B9F5 09E0 230F 0000 1362 D301 9869 E0AB E169 E106 98CC 03D6  )"
e+
" "( 122A 7C82 F0E9 D004 0406 6FF3 D7EF 825D D114 4824 EDE0 522A 5F80 622B 0813 0BEF 95E9 1DE7 1548 2479 0052 26C4 BBD0 8C01 0571 D056 126B 2209 6329 425B F95F E716 6AE7 068D 01A8 815A B7D0 0681 E007 5082 F024 AA26 1320 89AD 1999 D717 4824 85F0 1832 AACF F008 0500 068B C007 8D01 E27A 82F0 B182 F0B4 09A7 EC19 F9E0 99D7 85F0 103A 5F3F 7134 0A75 EA44 11E1 96E5 419A D6E7 104A 221E 9A3F 4E6A 3B0C 11E7 6B19 1DE7 1A48 2439 21DC 3F6A 3B0D ADE4 F72F 5DD1 491B 4824 47F0 078B C0D6 110A 5DD0 B508 5F80 0871 D005 D2A9 E0A1 9EA9 E0A4 0DFB 68EF 1999 D71C D248 2432 6048 2930 0885 F008 E83A A9E0 DF78 4511 BCDC 6301 B115 421D E71D 62DF 74DF 86DF  )"
e+
" "( 98D2 015C D268 DB30 AEE9 04E1 03F7 4003 3806 F0D9 88AC D0ED E001 F5B0 D0F8 0113 DDE7 95E9 1357 1FAC EC24 E131 59FA 4720 02E9 D002 0401 E9F5 04CF F04C 5F00 EF15 B3EF C5EF 732D 1753 C01D 407C 09AE D1CE 02CF 015B 2002 977A ACD0 81AC D084 0325 F8EF 1542 0F5B 227A 0F8C 0F9E 0F12 5823 482B A2EE 4106 F340 E222 BD50 0399 D003 3E1D 4003 2404 F97F 6B19 1357 202D 304A 2F5C 2F6E 2F14 5625 0E3F 203F 0032 3F12 5845 60DE 4FF0 4F02 5F5E D15C D201 271E 5F30 5F42 5F64 785F 1062 5F74 5F04 865F 6676 29A2 5FB4 5FC6 5F64 78C9 6010 E65F F85F 0A6F 6676 2B26 6F38 6F4A 6FAA 6473 C2C4 B0A9 C3B1 AAC3 B1AB AAC3 B1AC C3B1 ADC3 B1AE CDB0 AFFF B749 A518  )"
e+
" "( 000A 5349 7F19 5F74 15FF FA52 B490 ABB0 B7D8 800E DC81 6FDD 83F6 5AE4 81B1 D686 6073 E184 B2E9 8593 606E 0693 F982 B3CB A4D4 9247 FF45 1400 0B10 0040 0996 4620 1EB2 CCA3 472F C038 910D 5C46 20F0 9140 0B00 37C2 B428 95E1 4230 C1EE 928B C1B3 91B5 B710 5700 1006 B382 B6C3 B1B7 CDB0 EBB8 B7CB 90B6 0EA1 0200 3A7A 39A0 4696 92B2 4709 DC81 11BF 1D49 1FA6 4927 959F 4AFF 1EA6 1F49 A420 23C3 6D0D CBA4 313C CCA3 3542 C0A0 738A 0D7C 90FC 003C 0DB6 8110 170D 0043 3AD0 09EE 920D D0E5 9155 1CEA 941A F296 1AFC 9538 EA94 5534 F296 34FC 9570 EA94 68F2 9655 68FC 95E0 EA94 D0F2 96D0 FC90 F4FE 90C7 A0B9 E591 0200 0B7D 1A7D 9010 1CD2 0200 23D0  )"
e+
" "( 73A4 9F91 7F00 08A5 1700 1919 8111 BF04 2747 0DB5 1EA1 C00D DDB3 A3A1 15FF EBC7 A0BA B7BF 0A58 3514 001C 90A5 12DF 0A58 A619 273A D006 193F 8933 B215 FFF2 79C1 93A2 7F1F 096F 1928 A623 1DC0 FD12 C6A0 470A 5909 6F24 F9C3 DEA0 CEA2 E5A6 0A59 A5AA 8291 BBCD B0BC CF94 4030 9244 FC4A 926F F013 0047 B212 04FF 3031 3536 093E 09E2 BC1E C07D 9002 000A 139A A223 FD59 9AA2 2F13 0021 B212 8F03 0810 049F 9031 B6A0 2100 7F04 09D9 A72E 5E71 37C2 CDBD 7C91 0204 34B3 9BC1 000C CB09 D908 C0BE 6AB2 33B0 A823 CBA6 1E08 C0BF 08B5 6990 170D DFBD 0DBE 5949 8111 071F 1FA5 2F59 2059 5293 7F10 38C1 EFC0 B70D BA11 D220 C30D 63BB 0D01 B0A3 A3CB B30B  )"
e+
" "( 74A0 A073 A760 CBB0 23D0 470D B35A C2FD 1EE0 B40B 7320 4959 0DFF BF20 47A6 1F4A 1E49 1F47 4A49 2120 93B7 4C90 E9D0 7EAF B440 00B2 4C2B 4909 D0FF A61E B220 A61F 0A46 351E A0A0 64E0 B30D B335 C5CA B143 0DB4 2FC0 CFB4 4AC4 BCC0 C1E5 91DF 001C 470B DA54 B209 D157 490B DB54 B61B 72C3 B02B 92FB 0BDB BCC0 C2B7 0A44 0BCD 74F6 B00B 3C11 D24F D00A 577F 4A0D AF13 001F B298 C3F9 204F D076 B204 214A 0DB1 F640 D14A 795B 92C3 B7A5 C3FB 0DAA 01F1 FFC3 0DAB 0DFD AAB7 A009 0D04 59C3 0DBF 04B2 0D05 A828 54B2 1FFF A50B DB0D 03A8 28A6 CB1F A6F0 C5A7 F0C0 E6C0 A61F 7681 111F 2381 1180 24A8 F0C0 A506 F4C0 1E9A A2F0 C007 1BD5 1FBD 2304 D720 23A7  )"
e+
" "( 277F A100 AD05 F0C0 08A7 09D2 FF0F D206 FCF0 C02D A102 0023 A728 0D39 0408 D25E D0A8 2824 48D4 5ED0 149A A26E D0AB 8110 0178 D764 D386 D451 056E D02D A186 D406 8EDD 076E D6F6 86D4 0828 40D2 070B DBA5 F4E9 B2F0 C0AA 16B4 8013 0005 07B2 A5B2 81D2 6AD4 64D6 7AD4 8111 2909 57D4 4FD4 10F0 C00A 72B2 0FD2 7111 F0C0 64D3 4FD4 120B DB98 C37F 0821 0D03 200D B845 E3F7 C30D ACAB C707 A813 00AD 0CAA C408 21B2 B228 68C3 FC55 2340 D228 F0C0 AC4C D713 D7D4 A514 30ED 1546 D108 D37F 0FD2 168A 72C3 E381 1117 F0C0 82D1 4FD4 18D2 85E4 07C9 D554 B227 8111 190B ADDB D093 1742 6294 3DC9 A018 7287 E218 98D5 8111 420B DBB2 B2C5 3881 111A 30E1 1511  )"
e+
" "( B891 1B0D 4103 A121 B891 76B2 ACC2 29F0 B241 901D C42B E21C 001D A4B2 79C8 ACC2 3F1C 0BDB C601 EFC5 E258 F444 35B2 64FE CCD4 E27B FF6A F8A9 2B92 2858 FFB9 A370 F286 8111 259E FFD3 F821 6372 E2E4 FFD3 F80F B230 070F D3F8 B25A F231 2A0F D3F7 00FA 8111 348C 4D0F 6AF7 00D7 DA92 700F 5F08 B4D2 8111 3693 0F82 0891 0BB2 1C00 BF07 0DC1 C600 8481 1141 AAD9 0477 8111 43D9 046A 8111 44AD 1C35 F0C1 A879 C880 85C4 C645 00A3 B246 001F 1216 E8C2 47D9 0409 1BB9 0F6D F3C5 09B4 3EF5 84C5 E4C2 0A08 D340 60D7 04B8 D72D A190 14CF D052 891B 096E D690 140A D0D3 2517 D880 97D6 F2C3 A3DB E51C BED1 E6C6 C5DE 2D04 F4EF C9A0 D863 D40F F659 D20F F4BE  )"
e+
" "( D128 3D2A B717 0FF4 0BD0 D341 17D8 77D4 C0E2 1877 D407 2D77 D4B7 117C 1680 23B5 A6D0 D355 822F 0928 26D7 2020 6CD3 C425 6DD0 10D3 2B91 561D F0E5 80AF C4B7 0B3B 4CD2 3C17 337F FD3C E090 100D 03C3 0B72 FF0D 04C3 0B73 1300 2FFF B20D A80A 970B 3B1F FE13 9006 5215 FFFE 4647 C7A8 606E 2D30 9AA2 4B31 730B BD3B 4035 B20B 72C3 93C0 74F8 43E5 4DE0 6731 7201 1112 05FF 7769 6474 6801 100B FD73 7C30 0668 6569 6768 F574 8530 747C 3009 6C69 6EBF 6562 7974 6573 8530 3CEE 7C31 6465 7083 310A 44C3 3F01 6201 6A01 6B93 C17A 30FF 6D21 4801 6C21 018B FFA7 C301 66A5 C301 53F4 CF30 E481 C516 3614 006F 09FF 890A D30A D259 1F0A FFDF 5014 0004 2EB2  )"
e+
" "( 487F 0840 740A D80A D7ED 30FD E0F1 3541 740A D648 08FF 4274 0AD4 4808 4374 FF0A D548 0844 740A DBFF 4808 4674 0AD9 4808 FF47 740A DA48 0848 74FF 0ADC 4808 4D75 0ADD FF48 084E 750A CC48 08FF 4A73 0AC7 4808 3E73 FF0A E548 085F 7546 13F7 00F6 B21F 343D 1400 B367 A509 894C 4039 3F60 6E60 40A3 4074 B391 5331 6040 417D 4305 AA77 4242 7D43 0677 4243 7D43 07AA 7742 447D 4308 7742 467D 4309 AA77 4247 7D43 0A77 4248 7D43 0BD6 7742 4A73 7E42 0C77 424D 75AA 7E42 0D77 424E F243 0E4B 300D EDA9 4F40 39B2 6041 7114 007D 2FBA 4147 6F59 4974 8641 FE1C 5547 476F 4730 59A6 7B1E 4C1F 5248 476F 3100 C1FB 74B2 4EF0 8947 0840 6FBF C30D 0347 0841  )"
e+
" "( 4C50 04F7 4708 424C 5005 4708 43DE 4C50 0647 0844 4C50 0747 7B08 464C 5008 4708 474C 50EF 0947 0848 4C50 0A47 08FF 4D71 C30D 0C47 084E F684 500D 4712 50C3 0962 08E5 4A07 500B 1F34 6990 150D 0BFF 0D05 0D08 2021 0962 F9A6 8BB0 C5B0 A9B2 0DC3 0CFB 110D 18B1 2710 2109 8EFF 0D10 0C37 0C4D 1000 F768 0600 7D90 0130 0C73 7B0A 2A2B 913F 230D 0DA4 B2EF 2724 0D0C 52D2 2724 0A7D 2B63 1712 1030 000F D250 3F68 050C 0A15 13B6 B001 6198 2DF0 0862 5344 FF3D 5445 C9A0 0DD4 5A38 E580 C616 347F 4990 05A4 F133 1D65 4964 654D 646E 35C3 5B0D AD5A 370D ADE5 80C7 61C2 FFEB 0A2B 0BED A8A5 0B79 CB2B 962F E00B EC0B EE2B 91FF 2B0A 2BA6 0BCA A624 4FA6  )"
e+
" "( 0BCB A679 C4D9 D21D D7D4 A11E 72C3 7CA0 87C2 D9D2 29D7 D42A FE8A C2C8 B70B C90B EF0B DDC9 96E4 E30B F5E5 80C9 B7EF 0BE2 0BF7 E580 CAB7 09FF 7C09 555E 710B FB0D 7DC9 D093 113C 098E 35C9 A0FA BAA0 683A 500C 7410 FFFF 5DFF 78D3 2224 0C34 3018 B2B2 C51A 68C3 C040 D24B F1CE 5108 0A07 5610 0F2A 700F D0AB 807F A052 71F7 570B F9E5 80CB B70A 4EB9 A6CA D3EE E068 052C 5570 FFA7 FFFE FF7E E17D 7157 E580 CCC4 7C90 5274 FE5A 7265 72C4 1201 26DF 1000 6008 6026 74FE 23CB 0C73 B070 28B4 711A 7014 007F 08A6 2413 000A B2B8 737F B20C 7309 6409 5549 909F 170D A50B 9012 756A 900B E795 0B98 4EF1 1473 0A4E 35FF 0A4C 08ED 3C24 095B EB26 23C9 A055  )"
e+
" "( 2171 8010 01FF 1011 110C 730C 800C F783 0D50 1387 0B83 098E B4E4 A049 1233 68C3 1026 0FD2 3313 0BDB 3775 3B84 1340 D249 804E F1DF 09E6 1400 F505 8214 001D CADD 7444 0941 DE62 4990 2EB0 E852 8F3E 9137 84A8 5C85 0C65 A7FE 4961 0C83 B2B2 1300 7DC7 B209 55E4 A05A F23B 8433 265D 23A7 8613 005B 4194 17D7 9475 1826 3116 A08D 1300 1B4F 89C4 D089 DF8C 30DF 91B6 82BA 8025 B29A 0580 EC5B 401A 0D91 607D 72A6 3E88 750C 0113 0004 3690 B2B1 1F18 50A6 0B83 2612 2FE0 9261 8A6A 0221 72C3 FF1F D47C 9620 E1C9 FA6D 8403 65B1 CDB7 1205 307F 3134 3536 4A09 E26E A04F CEB7 0BE1 0581 5B40 173B 7859 3F0F D24B F10B F66D 8415 DD74 BEEC 52FA 0126 0DA7  )"
e+
" "( 6485 7AD2 6D84 71DD 715B 4068 BF82 4709 CD81 0A71 47A6 C9A0 35B2 590B 79DA 4E91 1AA1 DBB2 47A7 C9A0 951F 28B0 E7BA 949F 3C84 40D2 9F84 4CF1 4F40 1DDF 8FCA A059 945E 9200 C91B 67C0 0052 80C9 A076 B2EF 2384 71C0 EBD1 52B2 B0B2 7F93 A966 B0CF FCCB C017 3308 C30B 3C08 EBFF 0A4D 0A5B 0BFC 0DCC C70D C70D 6214 0082 06F0 06A6 FB0D 708E A204 098E 1E10 AD80 68D0 0B83 8FA1 00E6 A00D DDAE 43C0 C80D CE6A 70A5 B5F7 0DD0 B803 B0D1 B8B5 0D8F D2B7 0C85 6BB0 0CD0 37F2 007D 044D E047 C30D D00D 1FB0 F9D0 9262 C5B0 D10D D1A6 1FBF 1E0D D121 0DD1 08C4 20F2 9AB0 2709 CF1B CFB2 1F0D AE9B 2C23 8EB0 D3B7 B5A0 1733 7EA4 9FC0 E5D2 7FB5 A053 44FE 84B5  )"
e+
" "( FF36 8DB1 0DC6 62A2 05B2 5C60 CBA0 2C3D 9149 610D 9B3C 91ED 2794 D4A3 FC0B 81F0 800A 0C65 0C72 A5FE DEA0 0947 A63B 0955 0997 533D 2311 B002 C592 A451 D2FF 09A5 1E0A 450A 4409 FFA5 1F09 AE09 5560 73BC E0AF F2A3 0A46 0B83 B4B6 98CF B209 5C26 E4B1 2631 350D DFC4 0DC0 0A44 9730 0761 DF64 6472 6573 A330 0DA9 4E41 C172 6566 48C0 B031 4697 30FF 0866 626F 6666 7365 BE92 30B2 0DC8 096E CB70 09F1 6EBF C18E B060 403C 750B 3CDE 6040 3D75 0A4C 6040 3B75 72C7 C0D4 1630 C7C0 D5B7 9265 41FB A61E 3460 C746 0A97 197F 1F9D 1202 3D20 9049 31FB A06D 1B12 0AA0 729D A08F 7212 0278 B1C0 5034 B7CC 4038 C7C4 0550 B7CB 0348 7AC7 C441 F2EF 0420 1E6E  )"
e+
" "( 3380 0D12 07FF 5363 616C 6564 2090 F5B2 FECB A660 E00F 1209 43DF 656E 7465 7216 D704 1EFD 6ECA 7014 120A 2D20 65F7 6E61 6215 D292 1300 13FF B212 0B2D 2044 4953 DF41 424C 4544 52D0 B246 BF15 FF3D 1214 2D6F DF2D FF90 9212 0E63 7572 72FE 31D0 206D 6F64 653A 205F 900D D49D 9202 B1D6 07B1 FDD7 07B1 D8B8 A4B5 0DD9 FE0C B0DA B7C3 0DD8 C30D FFD7 C30D D6A4 C30D D944 BAD0 84B5 4BB9 D038 32A2 C25D 4832 7149 7E45 1B12 0550 4B0D D860 E077 3B0D D760 E02F 0DD9 C2D1 AF14 470D D633 F00C A9C1 A63D 1EBD D0B2 B20D D6E0 910B E7FA 89A1 4625 E252 B215 FFA7 7EFD D319 095D 1400 0EF4 42BE BDD0 1300 08B2 A611 E3D9 BE12 30DB B747 1400 ED22 2C5B 0240  )"
e+
" "( 5AE0 0CA2 F230 A4BA 8077 06B2 526D E105 B2A4 1131 EFDC B7A0 6DBA C402 020D AFDB C30B 4B8C E14C 8CE1 4DFE 8CE1 4E52 A072 0986 C3FF 0987 A6C3 0988 A5C3 FB09 6EAC E062 0AC3 1400 B72D 0AE5 B1E1 CA47 A0C1 3BBE 39E0 0AD3 350A D81C 710E DCAD E088 9247 0ACB B981 36B2 F309 8DCA 709B B313 0026 B23C 3CE1 87B2 0D13 0017 BEB3 85B4 F527 89A1 A668 A10C FA02 02F5 2033 802F B8A5 A5A5 1213 FF69 736F 3634 3239 2DFF 3139 3833 2D63 6F6C F36F 72A3 301C D2C3 0B3F 135F 0081 B20B 4B33 800A B4A0 EA48 F049 4CF0 A45B 4008 0B4B 82BD A0B2 6C34 F070 40E2 A0B0 48F0 242A 67F4 106F F4FF 77F3 0C5F 902A 707C 46F0 68A0 0B4C 0B4D 1EB8 729E 5B40 1D46 0B4E C2D7  )"
e+
" "( 77C2 4EAE A0F2 0DDA B211 31DD 79B0 78FF C30B 77C3 0B76 C30B F575 D4F1 79D1 F17A 0B75 36D6 62A0 46A5 4E60 76E8 F677 37DA E9F5 78FC F50D 03CA 7023 0BC7 750D 03A3 50EB F3DB F01E 0DFD 03C5 E00B 0D03 0B75 1F74 DEF0 14E0 0410 0276 0D04 1806 BF76 0B78 1E0D 0427 0204 AB0B 762F 007A 9FF0 7547 0077 F70B 78A4 1230 DEB7 0DDD 5EA7 B655 0B74 20B4 A044 7FF7 4F09 4959 A67A 0067 F420 6FF1 EE1B 1204 20A7 8B01 1E0A 44DF 1E49 460B 7A34 601E A7F9 4EB2 01AA 0079 0B44 2778 FB30 4CBC 001E 4931 0B74 5F1E 15FF E646 D631 DF69 0D2E 7FF7 0549 598E 080A 9A04 A509 E53C B203 4BB9 0180 F608 0DB0 ECFD E18F 0708 0D25 E278 B2B2 2B30 4CC5 05C8 CE02 E0D4 0FE6  )"
e+
" "( 0F54 F80F AB03 38B2 074A 1B19 AF28 1DD1 B189 A132 00C8 02CC CE02 E1B7 F709 60A8 5B40 0446 B209 55F3 1230 E2CA 18F4 02B1 E30C B0FF E4B7 098A 0877 0115 FF12 054E 5643 4150 01FD 1012 30E5 B712 0A41 47DF 505F 4D61 7333 D002 1AFE 62A2 6DB2 52A5 0111 A4BF 0111 0112 1211 0621 417E 46C3 5F52 616E 6765 3FF0 F892 6197 3023 2A42 6C6F 636B FA35 270D 2422 6C69 676E 6DAE 31D0 0110 A697 3010 5C23 6CFF 6F77 4F76 6572 6C61 5970 6BC0 1230 E6B7 2893 25F0 707E 42A0 1002 C047 0B7D 9260 E701 0024 EEA1 9528 2623 0BFD 8311 31E7 B701 031E 477F 0A0A 49A4 480A 0BBD 207E 2971 F023 2C4B 0A0B 1230 FDE8 8462 100D E7C3 09C4 5CF1 62DC 21C5 09C1 73F2 23DC  )"
e+
" "( 21F9 C72A 92DC 21C6 09C0 0A05 FF09 C60A 06C3 09A6 0975 BD04 30C4 0831 A409 C104 305D C708 31A7 09BE 0430 C508 317F A50A 3D0A 3F0D E6D7 30FF E9B7 0A40 0A3E 09C1 E309 C2F0 7064 A30B 30C6 0A07 EA16 30C4 4E30 A71C 3007 09A5 B227 3007 3D3A D730 EAB7 0580 EAFA F071 A539 910C 85A5 0952 FE34 6013 1909 AF1E 7108 79EA 5B40 6AB1 15FF F1A6 C5E0 FF04 57B2 B201 110C 85FC 1E21 D730 EBB7 0DEA 120C FF4E 5644 412C 6D65 6DE7 7369 7A34 20B0 3156 5241 E94D B837 3D60 EC73 36A4 1300 6F46 B20A 4EEA 8227 0A24 80C8 4080 F250 B693 1FB4 B4EC 51FF 01F8 CF73 2260 7CF0 1300 0FB2 0CDD 6575 7324 A824 A131 120B FF64 6973 706C 6179 2DF7 6366 67FD 12ED B712  )"
e+
" "( 0BFF 6932 632D 6D61 7070 7769 6E67 1021 320A 5000 522D FF91 310A F86D A218 7A70 2A70 9924 2941 4148 0110 89A3 3D60 EE7E 8461 0168 DA46 11FC 02A0 DD5C 68F7 4D12 184E B000 009D AAA6 4000 AAAA A941 AB40 55FA AB41 46DD 6208 0CFB 1218 1555 C541 FFC9 4055 2A70 C842 D040 E22A 7046 9742 BC44 BA80 14B2 A5FE EF40 0CFF A447 4747 0CB9 FF53 F13C 61EF B746 02B1 F0FE 0CB0 F1B7 0B3C C30D F083 095B 1275 F2B0 87B2 BCA1 BE80 47FF A625 0A44 4868 09AD AF1E 730A 4633 50AE 3750 43EE C6A1 0B3B 470B 8009 6439 DAF2 B045 85C0 406F 9260 0320 5A84 C141 5851 0258 1E51 09DD 42D9 077D C157 5204 005E 5603 00EA 6957 0E14 E0D3 B5A0 0DCE 0D9D EE41 50F9 0DF0  )"
e+
" "( BDA0 3D60 F2FE 79B0 1C0B 210B 2D0B 29FC C2A1 3D60 F3B7 0A4A 0902 7684 B109 B70A 710A 4BB2 C050 BD03 F070 2212 136F 7A20 72BF 6964 652D 6E6F 38F0 6EBF 6E65 6374 021A 08A0 06AF 0DF2 33B2 D051 04F0 701F 7B12 10DB 5965 6469 64EE 5BAB 053C C050 0660 A15E 6D84 31BB 1219 DB56 6861 730E 622D 7F64 6967 6974 616C EE52 7F0C 0906 0A4B 0B2E F451 3F13 0027 B212 1136 6E4F 64F1 0557 65F7 52C9 5175 0902 0A6D 4BE5 60F4 B77D 8315 3C7D 83F9 2809 80DE 7108 F209 633C EE0E 8120 0C84 1021 0433 B2BF 480A 601E 4771 6EA1 F05E 1590 4975 0C84 6BC0 A585 C0BD 5990 C1F5 B709 51A4 C063 FF19 08C7 2009 751E C37F 0976 0977 195E 71DF 72FF 4B09 7608 BB71 C4A5  )"
e+
" "( FF1C 0007 08EB C600 217D A604 71EC C600 18A7 0471 DFED C600 0FA8 1674 0608 DFEA 49C5 0B1B 5DF1 100B ED29 4131 A489 5D61 08B2 462C 3871 31E0 A1A5 6C70 F673 308C C2F4 77A2 7EC3 391A 2012 0577 69F3 6474 5AC0 6271 0668 6569 F367 686A C062 7109 6C69 6E9F 6562 7974 653E F062 7264 0365 706A 713F CC62 7153 CF65 C59F 90FF F7B7 0B30 0DF3 0B31 BC32 C2F1 8009 A50D AEFA B00D 9803 C03C 5228 110C 89F8 B8E1 73B2 5709 41A6 A064 0560 A112 28F0 7F09 6D69 7272 6F72 7842 FFB2 0DED 0A48 C30B 3DEE B4A0 3E0A EDB4 E108 0AC9 CE5B B400 20B2 BDA0 C051 3D0A BDC3 F2B0 050A ECB2 B4E1 2BCE B4B4 220A CA73 F2D3 710A D348 7A53 D5B0 6EA1 09DC E19F F03D 08A0  )"
e+
" "( F723 09AB 04C0 6E09 0E09 FF0D 2423 3509 66A7 3C5D 2308 A009 0AEC ACE0 8D6E E2FF 0B38 B20D EB0D F526 DE79 3008 EA0A 4D2B 50A6 0A0F 4E27 0BBE 4FF1 AE81 26E3 B4B4 FD2A F010 7447 71A6 1E49 FF75 110D E402 0A02 082F 0968 3909 05A0 3DD9 A15B B19F 0955 C309 68F7 5075 3308 FF0D F60A 4433 B209 5BAF 0A4E 3423 1758 6C6E A010 C384 0A17 A0EA A042 A11C 9015 0BFF F9A6 0BCA A624 A60B 57CB 0BFA 2F96 F964 5100 A920 39FC C920 C991 0200 49EE A145 922F 46A6 0126 4395 034E B042 A13E 539A 0B97 B20B FCD8 B1C8 A0BB DC47 08A0 080D D349 E21F BF0D D3B2 A50D C29C 510B FF3F 0DC2 0BF9 110D F4F6 DE81 0B39 DC94 0A11 09AA F8DE 812E C0B9 B1F1 B20A 44C2 FFCA  )"
e+
" "( 046F 7065 6E0D F8F7 B70D E308 A007 0DE8 0DEF E5B2 0DE3 0FE1 E3A4 C2FF CA05 636C 6F73 650D 05F9 D690 A607 E0BF 60E2 9076 119D 9197 C90D E9E1 911F E690 AFA0 FAD7 B70D F7AF A0FB C950 0BBD FEAF A0FC B70B F80A 500B F11A 3700 BF60 6EA1 3201 260B BD16 AFA0 FDB7 0B17 AFA0 FEF7 B70B 18AF A0FF B712 0CFF 6661 6374 6F72 792D 5F72 6E69 6ECB 9020 1DCA C2FE 9140 0746 1300 12B2 12BF 0452 4E49 4E7A 1CF0 05B1 A4F6 502C E349 700E 00EF 12A5 B779 0938 F010 6975 02B0 0EFF 01B8 B50E 02B7 A5C3 7B0E 01E2 6219 4709 78F4 607E 18E1 0E01 A619 2724 A5A0 DE31 E0EB 460E 0188 A003 B7DF 094B 35A6 23F0 106A 75EF 0966 A63C D0A2 6B75 09BD 4DCF A36C 7509 69F0  )"
e+
" "( 106D EF74 A50E 02F0 106E 74A6 DEF4 A26F 7409 6BF0 1070 747B 096C F010 7174 096D CFA3 EF72 7509 3AF0 1073 7509 AD60 3700 13A5 F010 7555 720A BEF0 1076 75B2 0DE4 88A0 045F B709 8B08 8291 A039 40B0 CD78 90C0 0E05 3FB2 F410 044E B756 504D FD11 0E06 D622 04B7 2809 E0E0 2232 1C6F 8334 D7C6 0094 6041 3373 B435 C6F3 0084 76B2 73B4 36C6 0074 BCCA C273 B440 C600 6460 410C 9E73 B441 C600 54E1 2273 B443 D7C6 0044 6041 1673 B444 C6CB 0034 6041 22D3 B725 9100 095E 73B4 47C6 0014 6041 1D73 B4BF 46C6 0004 47C5 88A0 07AC D622 9501 07A6 26E1 A77B E00E FF08 B712 0976 656E 64E7 6F72 2D11 6169 1002 16B2 7F02 1B4B 5247 C309 80F1 F310 DE91 313A  )"
e+
" "( C012 0964 65EF 7669 6365 32CF 3D0E 06FE 41C0 3E0E 07C3 0946 12BF 0C73 7562 7379 0C20 6DCA 59C4 3060 4152 A770 78CA 0110 F877 CF39 C13C C0C3 0940 5209 2B40 C3A1 6310 41C0 408F CF88 A0B8 C850 A264 87C4 3409 3E8F 2109 9B43 109D 2000 2337 0040 E22A 1CC0 C092 F300 0029 C0C0 13F0 A163 E931 CD81 EEC7 1EF9 C808 0216 FA0D D532 16D5 C309 4209 41CE E022 521C 0065 40F8 B0C3 09FD 455F D444 120E 4765 46FF 6F72 6365 2037 3830 3F30 4754 0119 C638 C10F C1FD 0A87 200A 2914 0011 47FF A610 000C 03C3 4A1E 6D0A FCE0 0CB2 94D3 0A0D 3682 D7E3 0A2B 8CD3 0D95 D248 1ED7 0A0C 4636 8257 6041 1F0A AD31 88A0 0BB7 5342 FA60 4121 FB0A 31C9 D248 1000 6008  )"
e+
" "( F704 240A A260 6008 6024 F7A5 0A14 88A0 0CB7 A4C3 BB09 48FE D049 093E E022 11D7 1C00 0D9A 8048 9A80 49C6 7B00 8260 4117 1C00 0915 E3FD 7360 421C 0017 093F 09D5 DF60 410B F890 0711 E1B2 C603 0056 9102 0EEA FAC0 8C20 21E6 DDB2 C540 0EEA 21B6 B20E EA72 F244 1C5F 0005 C600 030F C10D 8724 FD40 F890 1110 0068 0500 FF47 0A13 480A 150A 1347 46B2 A51E 91EF 2141 C03F 2941 3D72 54C0 7369 6F6E 9CC2 8823 B50F 3470 198A F018 00BC E310 9928 68C3 6FC0 B20E 0640 40F0 0ABF 13C3 0943 0E09 F9C1 00FF 0006 28A6 23C3 0950 5688 2317 4288 2320 E981 1309 F37F 1528 A723 0950 2413 F0BD B2BB 4118 4C0A 1594 D000 EF18 500A 153B F254 0A15 A843 92B1 E06A  )"
e+
" "( 930A FDB1 02E8 E046 CE94 D34C 0A0D C0D0 95D1 CC47 3F0A 0CA6 2449 0AB8 D0C6 D6D5 2E94 D123 70F7 237B FA44 0A9D 2D64 A224 0A32 C4D7 E8D0 33DD D482 F160 33D5 A7FB 250A B732 0946 9B31 10A6 B6F2 20BF 0047 0E0A 0E0B BAE0 32DF A50E 0AA5 0ED1 200E 0EEF B70D E902 3DA0 0E0F B7B2 88A0 1087 40FF E209 48B6 D200 6908 AF20 0D44 0815 4009 4919 03F5 0420 0704 1540 1000 3030 E6AF 2009 3DAE B24F 9100 1227 EF24 093D A853 020C 2724 9510 2290 0036 F043 F9C1 FFE1 15C6 88A0 11B7 E7D0 CBD0 5302 8024 5053 4222 4053 42F4 3049 7602 120F 017B 03D0 1E91 1003 7C0E ABE0 5710 0388 AE03 94AE 03A0 AE03 55AC AE03 B4AE 03BC AE03 C4AE 01AA 2550 28A2 0180 AE03  )"
e+
" "( 8CAE 0398 AAAE 03A4 AE03 B0AE 03B8 AE03 C0AA AE03 C8DF 0984 AE03 90AE 039C DEAE 03A8 0E11 4688 A013 B7FD 12AB 0003 9403 8803 A0FF 0380 0398 038C 03A4 FA41 1114 4611 AC03 BC03 B4FF 03C4 03B0 03C0 03B8 7B03 C841 1115 B712 126A 80FF 0C00 1400 1C08 0008 CF08 0810 08A1 4005 510E 16D5 B89B A017 9111 189F A019 B73F C30E 16C3 0E17 A204 A411 F413 4000 D109 E103 B2C3 0E18 CB0E 16DB E223 8A03 B415 FFF0 5F24 B259 0E18 ED23 1E53 42BD 8000 D105 46A5 B253 421F AC9C 308E 531F B29A A11A 9611 1BAA 9611 1C96 111D 9FA0 1E9F 101B FFC3 0E1A 0E15 C30E 1C5F B10E 1C6F 4724 B053 A4A0 FE63 A3A5 1700 2247 0E1A DCB2 E0ED 2328 0E19 E3E1 0008 EF20 270E  )"
e+
" "( 1DBD A01D 15FF EBE2 4635 2080 6420 240E 1BFC 5850 0740 240A 150E 1B63 F61F 200E 1C76 201C 13FF AAF5 B241 111F A102 600A 1347 E0C8 20FE C08A 2352 F103 A017 003C 9060 92A4 0253 4353 020A 1AC1 6DA0 1BB0 3682 E501 B526 9140 041B 4471 C8DC 9824 88A0 20B7 0EC1 F000 12DF 2C0E 130E 1EF0 213C 0E97 140E 1E88 A021 64B2 8206 5375 7F88 A022 A105 7E46 0E7C E0FC 2710 6041 30AC 1800 0E47 BD19 9D23 0C16 FFF6 2334 80A0 2B3F 3D30 0312 15C2 3039 083D 377C 4448 3F5A 34AC 623F 3D31 88A0 238B D43F 070B D00B D7B2 F9C0 6840 F3FD 2366 0371 0409 3C09 4005 7DE4 E140 D330 7005 0D95 25B1 ACE0 5B06 1049 F268 26FA 30B2 1EF3 E530 1DF4 34E9 818F E002 0000  )"
e+
" "( 0FC3 0DAE 132B 010F 4334 708F E189 801E 4342 D240 1E41 4DD0 07E3 305E 0470 0E12 C600 63A2 314F 41A3 20C6 7201 88B0 4F41 2298 E424 B5B7 7E80 28F5 3105 2C51 F168 0B06 081E 900F 4C93 FDC0 2590 8541 8F15 1300 383A F17E 40E9 F21E E081 44A7 4489 4FA7 4524 C125 B709 9D52 E460 5709 7DF4 6077 4109 957C F460 A653 0208 5ED0 7E41 13CE 9220 FEFF 2395 417F 4113 004B 26B2 EA4D 25FB 4A20 5015 C1A0 D5AD 88A0 2614 C208 3C20 1247 FDA6 00D1 0646 191B B2A6 AF28 15FF F288 A027 A3A0 09FF 510A 5F08 99C3 0974 8FB1 0974 0A62 91C8 10DB E23D EE65 51A4 23A4 E981 1509 51FE E490 0951 0974 08B5 5EFE 6150 13FF D4B2 08C7 09EF 5120 478B 41C0 7549 A579 795D  )"
e+
" "( 54E2 6101 0A09 75E8 61B2 8C50 7665 51B2 220F 23FD 6175 22B2 2204 CC22 C910 FD60 BCC8 53DF E1BC 75F1 5F80 1300 2DB2 5D50 97DB 0A27 8D91 0C52 E754 17B2 9F0A 5D1E 4960 6754 B912 091D D94D D076 08C5 C853 CB25 D651 AFBD 750E 26FD 60C6 C853 1054 CF54 FD60 BEC8 5314 3F67 BF55 72F9 18CC 24FD 60C0 7509 7464 F6BB 5414 28FD 60C1 7447 A74B 28A8 C351 C2C8 5BFD 60C3 5572 E4CB 23C2 52C4 6D60 8A53 15FE FA7A 88A0 2858 5447 089C 718C 5140 645F 765F 885F 9A57 C265 A8A2 F8AF 5C9B 09DE C459 09DE D65F E853 2F6A EF51 A1F4 5C19 0461 6462 086F CC1A 67B8 1309 D92C 6FEA E309 D924 4667 9E22 14A7 725B 631B 2BE2 A772 866C 65A8 A7A7 7287 6473 7596 660B  )"
e+
" "( ECE6 77AA 68FF 0C88 A029 B70A 5F5F 0A61 C4A5 95E2 5148 E457 070E 27CB B421 2484 37DE B424 2682 26D2 2324 8463 A224 2484 6342 FA4E 4228 98E4 2AB7 120F 4EEF 5644 412C 71D4 344D 58D2 88A0 2B8B D008 E516 738B 324D E758 C601 43F1 1FE1 070E 2AA7 C601 992B E4AF 828C 48E4 147B 120D 7589 33C6 0172 5BE4 9EC9 8C34 C601 58E5 C291 8E34 CF54 69C6 0144 C14D 4119 12DD 1275 8946 5835 7AD0 C601 3456 4519 9F36 2C90 00FE 8EB4 389F A132 4B91 36E2 6840 579F 394B 91C0 5C96 B274 9F58 3537 4B91 A16A E4E2 959C 367A D219 E481 E013 120C CE75 89C6 0069 C6B2 D19F 0050 A890 E4D3 9E38 8246 03AF 00F8 2100 FD47 1CAF 0005 0E0E C501 DD1A 8480 2CB7 A640 B079  )"
e+
" "( 75B5 A540 B07C 2AE1 0541 40B0 7EBF 7310 6464 9600 40B0 7FDF 7310 C8C8 C86D A180 736D A740 B081 731E F331 3C26 456F 2414 0022 AF10 1580 58F1 6930 5DF3 7DA1 7A58 A27D 7322 414A 45C1 8458 F160 5DF3 59A1 7A5C 62E9 05AE A2D5 412D FDD1 9809 AB77 4A60 7384 802E B70B 0A01 AF2F B70B B884 8030 0A01 31FF B711 0D60 C309 E811 FF0E 2EC3 09F7 110E 2FFF C309 F511 0E30 C309 FFF6 A7C3 0952 08F4 C3FF 0963 1203 0001 0146 57C3 097C 1FB0 0223 B17D 1FB5 F57E 28B1 0024 B07F 1203 03E5 043E B180 1FB0 08C0 C309 812F 1203 0101 3EB1 824C B123 B1BF 8312 030F 0F08 24B0 A3F6 DBE2 C309 47E2 05C3 0958 BABC 6059 78B4 5A12 0560 B001 E502 24B0 778C B323 B178  )"
e+
" "( 1205 56BE 40FF FF24 B079 AF10 9CBF C0FF 8509 F7A6 0935 2709 FD36 36F0 36A5 0910 0E2D DFA6 0909 0E2D 8480 32B7 3F0E 040E 000E 2B16 B116 B01F 4709 43A7 2358 7048 A01B D0EE 56D5 070E 3146 A30E 050D AFFF C309 5E01 C05F E360 11FE BC60 5E12 066E 6F2D 66AF 7269 09E5 0522 339B 1034 FE76 106E 7664 612C 626F FF6F 742D 6865 6164 6CFF 6573 73CB 1400 1746 EF09 5509 64D8 200A 0903 FF0A 4B08 EA33 B213 00FF 05B2 52B2 0A50 0B1A F401 D0F6 72FA 4DC1 A4B2 09A3 FF09 555E 7123 C30E 33EF 0E33 099B 00D1 120B 2BFE E350 0B2D 0905 0A4B 0AAF 4933 B2B2 70C0 9C00 D11D BF0D CF09 A50D AEF8 2102 7780 0DB8 AF10 01E0 20BE E255 7988 C19D 00D1 39A0 C12C A921  )"
e+
" "( B8C4 803C 20CC 2219 0126 79C1 19DE 89C5 050D CAB2 7EC5 8933 EADE 20DC 88C1 9EE3 6023 0C10 D747 08EA D820 17D2 C909 0457 0A4B 334D C146 87C2 9FE3 607D 33E8 D118 4747 0C74 EBE2 BF24 0C73 0B7D 10C4 4000 B2E1 B115 89C2 04D7 08EB 86C3 A100 E360 E8F0 20DF 32D2 38DF 4AD5 76D5 70C0 45A0 E360 0A46 D545 C384 8035 52A0 F639 7071 2784 8036 B709 5EFE 76C0 A60A 430E 3446 08FF EB0A 4D0A 5B13 0016 CDB2 DB42 0E19 BFD1 C6D1 15FF D5F6 D541 37A0 E425 BE20 570B 89FA 7C43 C411 0194 427F 40AE 1100 C733 0BDA 9D72 CD30 09E1 DB0B 81F9 F3D5 2552 00EF 0351 16E2 D541 38FF B730 0103 2430 0102 FF31 0113 31A5 0111 4ABF 0111 0112 0112 8480 39FF B712 1964  )"
e+
" "( 7269 7665 FF72 2C41 4150 4C2C 4DFF 6163 4F53 2C50 6F77 DF65 7250 43C2 C282 B50E FF3A BDB5 0E3B B712 0EFE 7582 4469 7370 6C61 797F 2D41 4C0E 3A49 789F E06F 53A6 1F5E CC92 0955 BF20 7DA6 4DC1 A5B2 1E49 7584 80FF 3CB7 0E3B 0201 1207 FD64 96E3 011A 0955 0111 FF12 0372 6567 0110 12ED 0A75 824E 5673 E001 1412 7D11 7582 4D75 6C74 6995 E4FF 0114 0112 120A 636F FF6D 7061 7469 626C 65EF 0110 0998 8FC0 09AB 09F7 5560 6ED4 E00E 636F 6EFF 6E65 6374 6F72 2D74 BB79 700D F0B2 0A4C F8C2 78FF 1209 4953 4F38 3835 F739 2D31 E9E0 0D63 6861 FF72 6163 7465 722D 73B7 6574 0163 4102 80D4 E005 DF77 6964 7468 54F2 01E0 7ED4 E006 6865 6967 6853 F33B  )"
e+
" "( 0008 5BF1 6465 7062 F459 F2FF 096C 696E 6562 7974 EB65 7375 F33C D4E0 0772 656F 6672 6573 63F0 B20A 2E21 FF0F 0A48 0A47 0115 0BFF 2F01 100B 2EB2 0A5C CF0D EC09 8268 C1F2 3012 0CDF 6361 6E2D 682D C070 6CFB 7567 17C3 0F20 B8B5 0F5F 21BC B50F 22E8 F023 E8F0 9524 E8F0 25E8 F026 E8F0 5750 10BF 000F 4240 2049 AF10 03EB E821 0130 0FBA 600F 20D5 FD4D 1000 29B7 0F21 1EB1 7F0F 2148 3B14 FFFB 4111 FF3D B7CB 2614 00BA 12DF 0472 7463 4038 C0AB C3BF 0F22 1203 7462 3A01 997F C30F 2312 0762 6C07 F0FB 6368 38C0 83C3 0F24 12EF 0470 7672 3A01 70C3 0FFF 2512 0940 7374 6172 EF74 7665 6338 C058 C30F E726 110F 1C50 BB10 1E11 0F3F 22DE 0F24 110F  )"
e+
" "( CC22 8401 AD23 8900 0F25 3A63 A6BE 2009 747D 0062 710F CE62 9C1E 6D02 02EF 21C3 0F20 8C00 B2C3 0F2F 2111 0F29 0ED2 524C C4D2 0FFB 0216 D541 3EB7 1202 75BF 730E 3DC3 09A8 CEF1 73FF 652D 636C 6F73 6564 FD3F 3001 0652 11A5 B2C3 FB09 A984 803F B753 A81F F6DD 4021 47BB 50C3 0B44 10EF 4EDC BDCB E251 47A5 08DF 981F C30A 5F4D 501E 1587 FFE3 4626 14D8 20E5 B184 8040 F7B7 0944 4942 471C 0127 FF12 FC30 190A 0869 007F CBBD DC4E 7A00 CD8F 90FF D900 E700 FB00 010E ED01 9140 0128 8F90 0201 00BE 4DB1 0010 1201 047E 1112 848B 1086 110F 8611 971F A91F B314 30FF 0503 0402 3736 0000 BF3F 3E00 0051 5087 A006 FF10 02A0 00E0 7001 71FF 4472 8520  )"
e+
" "( A620 E007 FF08 5A29 892A 75E0 07FE F319 3004 0002 A600 30FF 0710 0201 4000 2020 FF41 7062 2083 70A4 20FF C570 E620 0770 0821 FF29 714A 216B 218C 71FF AD71 CE71 EF71 3004 7708 010F 3224 310A 0432 D1FC 3F71 3220 3004 0404 0298 F8A8 C027 6151 2430 0115 121C FF05 0702 0030 1030 21F9 FF4F 2069 2310 0403 0200 3DC0 7720 3201 1501 5340 48A1 CD48 3610 4871 7F32 BE20 1748 D308 A2CD 6044 163F 4CC0 06B2 70A4 2013 81AE 72A5 C222 4448 8D23 FD24 5870 080E 0E13 01C6 BDB2 B229 1400 8E46 1380 5DFB 1F47 5F50 0A60 470A 5D2E 8E92 1E0A 28F0 531E F052 F520 FB0A 612C 8242 1400 590A D75F A61F 8C22 100C 304A 0A1F 5FA8 1F0A 27E0 2298 C1BF 4008 1E32  )"
e+
" "( F520 1234 130C 302F 303E 7221 3EFE 4634 28B2 B2B2 1301 2A4C 3C41 9021 011F E023 C260 5EE8 28AD 5EF4 22A1 53FA 2049 F422 A35A 9031 4C94 31EE 478C 2231 0C30 9758 4762 8C22 060C 3047 7204 755E 9B3D 300C 3025 4762 B030 FF49 714A 495E 49A6 2FBE DD40 0F53 195F 4C91 3315 47FF F546 0FD3 F639 5D50 A490 3071 5042 C093 314D C45F 08A5 0C4F 775F 08A6 214F 5F08 A736 4F57 5F08 A890 379C 8C22 190C 3045 1B5D 50AA EB30 0F4B 0FD4 B2D5 41BF 41B7 0933 0952 9853 7AB4 0570 1272 E9B1 5109 75EA 6076 F309 7712 509B 5055 47A5 09FD 52DB 20C9 0933 2009 7ABA EA60 7BB7 507B 0918 CE40 16F7 6F60 73D6 4147 6FA6 1EDD 49DC 411A 7134 1A61 714C 2A26 623D 93A0  )"
e+
" "( 0BE7 4175 0FD3 C451 7F71 5047 1400 10A7 2D10 F70A 08EF CE40 1C75 B2B2 EA12 510D 9661 71CE 4021 75B2 BF09 5619 28A6 23CE 4019 F775 0958 3254 2775 0959 DE32 5429 7509 5A32 542A 75F3 0978 B840 CE40 2B75 0979 88B8 41F3 43E4 6177 5F50 C842 CE40 31DC B2A0 F837 15FF 1B84 8042 B7FB 0945 5614 1AA0 12FC 55FF AA7E EB4B 3734 3030 FFE9 4C19 77CC 5649 44AF 454F 200D B312 57AD B049 FF42 4D20 5647 4120 43F4 05F7 8F90 B0AD B030 372F 328F 322F 3035 B314 3C60 B313 E94B 6FDC 8F90 0185 12AF 9001 A6B0 FD7F 8F90 8022 00A5 22E9 FF3D B8E9 44B8 FFB8 42FB 4954 A1C0 0C06 1047 32FE 9410 DE00 4202 1600 E2FF 0043 010E 00F8 0044 EE94 1006 0149 3060 0A01  )"
e+
" "( 4CFF 0102 0018 0174 0112 EF00 1A01 4D42 602C 014E FEB3 1250 0119 002E 0153 BF02 1500 4701 5442 605C FB01 55FB 505E 0156 0106 EF00 6101 63B3 1269 0223 FB00 6732 D0FA 1916 0270 7C8D B086 11A8 0730 302F 9362 A902 B312 5D20 FC86 118B 32D0 F8FE 3D22 FE01 1002 1C02 4CFB 0270 BA60 1002 C002 5FFF 0365 036B 0383 039B FF03 B303 CB03 E303 FBAF 033B 1413 9510 7E95 10D6 6A95 102F 8DB0 698D B042 7D8D B0FF 9005 50E0 0519 F905 FF28 2106 1435 0623 587F 0623 7B06 148F 068F 90E7 D206 E706 7087 6260 01D6 FF0A 1400 0E70 0407 30CF 362F 3239 E259 F851 2104 FD23 8512 6400 9501 9001 7FE8 0303 0023 0019 3B70 FB01 FF4C 701F 011F 0007 F6B3 1220 403A  )"
e+
" "( 7358 0278 05F4 447F B312 085C 7090 0120 033C 8271 B951 3200 2003 5071 9BB0 F901 5474 7D21 12FC FFFF 80FF 0580 0510 078C 0BE4 FF11 ED12 E213 0000 E3DF 130F 143B 149A B102 01FF 0301 0401 0501 D402 5D10 FCD0 0000 1CCC 74D0 CC74 65D8 CC74 DCE4 78E9 5310 005C 7080 FE72 7720 8413 28D1 B670 CE72 8F90 D47F 033C 7004 B802 031E 86D5 011F 8502 1F85 031F 8440 40D6 1F84 2F21 4C85 231F 8420 00FF 0102 0363 0303 0363 FB30 1FCC 7028 2307 1507 FB15 2B79 80FF 020B 0317 FF03 2303 2F03 3B03 47F3 0353 4DB1 C177 0601 0701 EF08 0109 01A1 730A 010B EF01 0C01 0D77 100F E81C FF3F 1570 1746 1500 005F 4D15 E81C 54B7 805B BB80 FF62 15D0 3969 15E0 2E55  )"
e+
" "( 70BB 8077 CB80 7ECF 8085 BB80 558C BF80 93B7 809A BB80 A1BF 8055 A8B7 80AF BB80 B6CB 80BD CF80 55C4 BB80 CBCB 80D2 CF80 D9BB 80FF E015 0408 3132 3519 E700 7EB4 ED51 6780 090A 0BFF 0C0E 0F10 1117 181E FF1F 2022 292C 3334 3CFF 3D21 F07C 1F44 765A FF00 4903 4903 8301 FAFF 00D2 D216 2015 0449 DD03 389F 1620 174D 91E6 EFDF E344 763F 3040 9712 20FF 1540 4903 2A09 8ACB FF40 8A41 324D 024D 02FF 9C01 F500 E1E1 1A18 4F17 494D 0280 936E 939C A173 D68D 90D2 D292 9048 4E90 F694 DB46 4485 98D7 D792 9323 0BFF 0210 0804 FF03 0018 BB02 2050 201C 7813 32D1 F4D0 4260 2B31 E89F F697 2068 2000 2B8F 8C90 01E7 E29F 20AF 06A0 1007 0406 0E27 7948  )"
e+
" "( AF5A AF6C AF7E AFFF 4005 022A 007E 00A1 0300 BE27 7AA2 727F AFB3 1496 AED6 AFBE B314 2004 0312 01FB 7002 FF09 1164 0012 1803 13CF E803 0111 8611 5020 0430 7FA7 0590 0608 9006 FCD0 3F04 E006 0540 0623 A11F B5AD 1266 7003 7886 1182 32D1 8C8F 0200 0FFF 7320 8A64 E556 47FF 3730 2050 3331 3720 FF53 4B55 2030 3030 327E C652 4249 4F53 0D0A DEAF FC7E BF8F BD56 6572 7369 6FFB 6E20 A173 352E 3730 2EFF 3032 2E31 362E 3030 7D20 6BB0 436F 7079 7271 F1FF 2028 4329 2031 3939 FF36 2D32 3030 3420 4E3A B350 49C9 5172 702E 6BB1 D8B3 6C8F BBD8 B86F 7208 F06F 6E8F BEFF 4765 466F 7263 6520 FF37 3830 3047 5420 20FE 8FBF 0043 6869 7020 52D7 6576  )"
e+
" "( 202D C811 1481 5032 7FE7 15E8 15A2 06BA 0671 FF00 6154 E915 7540 20FF 1631 2A34 1641 1F3B DF16 A10F 4216 C150 1661 BF54 5016 7540 8770 C09B EA74 C0A2 78C0 A97C C0B0 1610 FF03 0600 D602 00C6 00FF 0160 0402 EF01 0370 FD02 A173 0482 0010 0D02 5934 FB71 E555 A0D5 8D80 D48D 80F9 2B86 114A 2040 0105 94A0 FF80 028A 5344 0378 C47F 0301 FF20 5344 00E0 C3EB 6500 9B62 105A E011 056E B8FB 7105 6050 2180 6E0C FEC9 18BB 0860 00D5 006E 1C18 D958 1618 D4FF 1F2E D128 33D8 17DF 50D4 FB7A 40BB 803F FFFF 737A D944 BB80 39D1 7A10 F474 7A40 5408 80CF 317A FE71 1FFC D07A 7E71 FF00 00F1 017A 8005 68EE 8CD0 F001 7A5B 711C 0000 AB24 7AA1 732C A5D5  )"
e+
" "( 38A5 D544 96A5 D46E B46F D1FF D490 9100 7AF9 B8BB 800A 6094 7A60 0310 FF00 983A 308B 7500 6276 1F80 0138 EED1 0072 37FB 717B FEF0 1F80 0F7A 0044 1683 527F D710 9CD0 1FD2 80CF D3CF 60D3 F23D 247A F0C1 F8C0 077A 0806 AA1A E110 90D0 2642 E470 41E5 84BE C051 5620 004B 245C 7040 7F0D 0300 6B06 7A7C E5D0 5632 217A 8870 E594 70E5 A070 E555 8070 E58C 70E5 9870 E5A4 A173 1A70 E432 1F82 0884 E5D0 4221 C7EF 44D5 E7BC E490 C4EF D6EF BDE3 9CEF EF64 01FF BDE3 A81A FF53 FE6E 4CED B0D1 1FA6 702E E1BC E428 5C70 8803 F3DC BA80 F1E5 5599 89DE EEBC 90F1 80F1 2112 EECC BCE4 347E 5C70 3234 A9ED 3234 A173 9BA9 ED27 7799 AAC1 F1AB F112 D713 99B9  )"
e+
" "( BCE4 405C 7010 0133 CBBC DCF1 2777 BBBB ECF1 E0F2 D780 A989 BCE4 4C5C 7031 12D3 CBBB 0701 2777 9A87 F09A BADE 0701 3288 CCAB 7FD3 C003 A330 6E80 D14F D5BC E420 CC70 0CFF 0E08 0421 2816 0B20 FF24 170A 232D 190A 13E7 1B0C 0758 0150 0115 1B0F 5506 BCE4 24CC 7005 3FB0 06AF 80FF 0B08 010B 0D08 010D CF07 0601 0983 017B 0109 05F3 0109 75F5 CC70 0404 2200 FF0D 0827 250A 0A25 20FF 0C08 0A00 0805 2421 F108 A173 AF00 A600 2107 0425 F520 BCE4 2CCC 7072 F108 00FF 0887 0E57 0796 0E56 FF0A 8910 5905 840B 547C DF01 D700 4706 850C 55BC E4F5 30CC 70BF CF70 BF0C 0000 155F 8A60 FF8A 601F FF00 0A19 A0F5 FECC 7033 FFB5 0077 A222 FF00 44A8 FF01  )"
e+
" "( 77DA FCEF 0166 87B8 3413 BAFA 01AF 4496 B701 BCE4 38CC 7014 BF03 1A00 1503 204A 601B 3F00 1C01 1D00 165A 6060 1175 1959 1018 5A60 717A 28E5 D0BF 1401 0308 7A2C E5D0 FFDF 18FF FF7A 30E5 D044 50EF CCCC 7A34 E5D0 2220 3367 337A 38E5 D06C B17A 3C85 11D3 9204 63D0 E5D0 FBCF 707A 444C E5D0 A7A7 7A48 45F2 62D0 5097 11B6 07E0 7A54 E5D0 0608 73F6 F420 C114 E81F 2C73 D710 74F5 F8E2 1FF4 1F62 BDE3 800E 2F49 2E76 D720 1230 E4A5 2866 2510 6620 0AE2 1466 2004 DF02 77F4 7A18 6624 5830 7E66 2003 0A0A 0080 0FCE 72CF 3EF8 5840 8121 9729 11AA BEA1 7311 AA74 D007 BCE4 1820 F475 9D62 D52F DB21 BF20 6FEC 21BC E4F5 00CC 7073 0980 7300 0143 9773  )"
e+
" "( 6300 0733 300E 3BBF 2704 DECC 7020 9244 112E 3100 9043 4401 3634 EE60 4037 76D7 14CC 700D B08B 7074 C874 F5C9 2A16 8379 3EC0 BF2F 7534 9870 A63C A7A5 EC22 036F 5700 3904 BCE4 C0CC 7032 D071 2AFF 0002 9B60 219B 6072 8A60 E631 9102 D860 E231 BCE4 C8D3 3FE5 3E72 6ABC E4C4 CC70 40ED 5045 0472 80AA ED50 08ED 5038 3A44 89ED 5088 44ED 50BC E4CC 2A4F 3C4F BDE3 505D 4042 A332 31F4 C28A 4F03 B0BC E454 5D40 5079 35A2 AF27 79BC E460 5D40 88DF 4411 33E7 4FED 42BC E464 DC4F EE4F BDE3 1168 075F 195F BDE3 6C32 5F44 5F76 F4EF 0510 0066 8B5C 7877 4879 779B 518B 5176 8688 77EF 0578 8857 A173 8B56 6777 4677 CC51 CE97 5278 7887 4515 885F 6677  )"
e+
" "( 3CF7 548B 5187 7877 88D1 F5E4 50EF 6564 6666 1269 8750 7709 7722 6112 6177 9E50 6805 E450 F755 7E44 6F77 778D 9B87 8AC4 052C 3A6F 726A 8887 A956 3465 6F77 6B0B 8887 AA55 3C90 61A1 739D 6FA6 68CF 8888 7A20 E450 63F0 007A B580 5D40 22F2 607A 84EF 6588 CAEF 658C EF65 905D 4016 A17A 944A 1375 9813 759C 1374 BCE4 5880 4140 4FC5 43E2 4A77 04B1 04B1 BCE4 5C5D 4031 111E 906B 7F79 777A 7080 44BC E4FD 74AB 4101 1111 1200 1133 1104 A47F AA72 7A80 BB44 2C30 5F00 00F0 7A84 1D90 1D61 D1A9 904B 7262 D0A0 D975 F0D9 7471 5B4B 089C D0A0 8C62 D088 1E90 ADF0 04B0 7A8C 1E90 D020 D130 EE22 E1C9 F0FF A720 0054 05FF 3800 1A3F 2800 3300 FF21 FA52  )"
e+
" "( 2B20 0054 06FF 2C00 3A00 3B00 4A00 FF4B 004C 0051 5758 00FB 077F B443 5343 0178 D4EF 0385 00FF 4880 8600 01EE DDC0 5321 FA48 8952 2B10 5700 5407 2D83 3C32 8803 3E80 FC45 80E6 C053 5204 5353 40E3 6E84 DCD2 1580 5828 806E 2CDE 9CD0 FFFE FFFF 8931 6E2C F125 A780 37D0 B331 6E48 0868 94B4 1401 D310 BD80 28B4 83CD 8280 44C0 8001 D304 1FE0 D386 A510 0066 20FF 3C10 0300 715B FA19 B75B C019 CB3F 0002 C6C0 3212 16A0 6241 B023 9102 1241 F33F 179F F629 9774 E8C6 3033 0A6F 0283 366E D231 A981 1FD2 FD31 6D95 74BF 6400 6F04 6B07 5E91 05E3 6B08 5E90 76D2 8930 807A F01B FF70 B442 636E FC21 4FD5 E0C1 73DF 0030 0294 80FF 3303 B204 FF0C 6E38  )"
e+
" "( 8108 0001 FC9B FFBF 8831 6E3C CE90 37D0 F0FE 13E0 076E 1410 0100 FFD5 7F26 A080 62D0 2419 E471 7171 4A24 3465 E409 A938 3204 18AA 9CFD 9564 E160 AE0A 34AF 42A8 711C 4880 07E0 3905 6E54 41B6 8220 D180 2941 63A6 5441 AA80 52D3 2941 7DA5 741F 1E00 7239 065E A693 D16B A684 A1A2 5441 BF7E A9B7 A0C3 848E A607 0075 9A68 9F01 D2BB 81E6 A2F8 A5D9 AF6E 94FF 7271 4F80 02FF 0050 7F80 012F 0874 50C3 32B3 FF50 8002 2F21 2C00 7AA9 0C57 C0D5 D171 42B2 079E B102 FD05 3BB0 0212 2F40 715B 5FD9 185B AB17 5FB2 9A65 B3AD 8965 B344 185F B22D 7AB3 169E 7AB0 3319 5BF8 65B0 8BB0 DAAA 8FB3 BC8F B3AF 88B3 8588 B35B 067A B086 1963 B2B5 B06B B1B5 B072  )"
e+
" "( B080 B1F3 B4B1 79B1 B5B0 80B1 B5B0 87B1 A300 8CB3 E5B0 95B1 E5B0 9CB1 E5B0 A3B1 E5B0 18AA B1E5 B0B1 B071 71BE 8201 D611 C8FF 2074 F401 5BA4 195B D32E 1732 B010 C5DF 7E92 B888 640F CB2D C10E 65B0 2EC0 ED16 5AC2 35DB 60C3 C960 C3B7 160F C0D3 8608 1BC1 79C7 29C2 B22F C6D3 833E C879 C810 94C1 58C1 95C0 5FC1 B2B1 F364 C395 C0F8 6DC1 95C0 74C0 5B4B 1750 80FF 0400 CC01 4202 292E A785 5B79 65B0 E5C5 44EE CCCA FB01 47EE CCC1 0141 02A9 AB2E 81F2 C262 1CD4 4A24 D089 DD71 5EC0 5081 0B0E D304 807F 056E 2E85 3000 3100 4089 332E 80F2 C2FF 3DD2 33D2 47D2 89DE 4DD7 7150 8007 47D1 2FFF 4E4D D550 8101 27A0 78D5 2181 DDF8 2FB3 3BB4 77D0 0500  )"
e+
" "( 9301 6BFF 0212 2E80 2F21 7480 893E B5D4 B1F3 6CBD DDD3 DEBC D450 8181 B8DF E1D7 FCD3 D3DF 14EF C2D4 08FE FFD3 056E 2960 2A00 2E07 002F 2045 E720 E052 EF64 EF48 EF07 2F20 50CE 904D EF76 EF9F E3B1 F300 7BEF B7EF 9FE5 D7EE DE85 3EC2 DE88 28C0 BB80 3E12 FA50 8009 1DE3 04B7 8905 6E4F D32E 1535 B501 DF01 6250 8106 7081 3D00 3F3E 003F 003A 8111 F627 FFF6 5D31 803E 3CF1 1301 7102 E932 45F1 81D7 0A8F F481 052E 524D D680 32B3 77D0 06FF D252 AAF0 BF6E 3A80 6E88 15CF E263 82B4 4325 CA70 0EC0 13F9 11F0 D383 CFE6 EE72 7A04 44B0 0021 5800 14FE A620 A21D A8A9 231E B7FF 7FD7 25C8 C916 C227 577F 6E98 8E70 F77E A510 44B0 FAAB 9571 C8B2 C600  )"
e+
" "( 050E 0EFF C548 C30A 5D0E 4001 DF12 53C3 0A5E 4500 0C84 FF01 10C2 110C 8DC3 097F AA0E 3E0E 0809 3E9E 817F 0F3D 1400 2609 BE9E 817F FF23 0103 1E0A 0A9E 81FB 0623 9E81 043C 1400 09FF 1109 C2C3 09C1 B2B2 FF0D E80E 0D0E 420E 0FFF 0CEE 0DB9 0E10 0E23 FF0C 640E 320E 290E 03FF 0E41 0E36 0E37 A5B5 F70F 40B8 AF00 41B8 120B FF4E 5644 412C 5061 72FF 656E 7402 01A6 0111 FF12 0E23 6164 6472 65FF 7373 2D63 656C 6C73 F701 10A5 C900 0B23 7369 DB7A 65D5 0509 C862 0335 42FF 1400 0DA6 0934 2709 FF36 24C3 0936 B209 42E8 4C72 FF01 C900 0DBB 0246 6561 5B74 75D1 0001 10C8 010A BB02 DF4C 6576 656C DB00 A50E FF38 09BD 09C4 0E38 01DF 1209 C109 C73E  )"
e+
" "( 12BF 09DD C53E 12C0 09C6 3E11 1203 C772 6567 2313 CC0F DE0E CA0B FF64 6563 6F64 652D 75FF 6E69 740F 42B7 120A FF70 6172 7365 2D31 68FF 6578 CB14 0004 1DB2 FFC2 0C85 4701 114A 01FD 11D1 E00C 5652 414D 2CE7 6D65 6DE3 0174 10C3 0953 FF09 52A5 1800 1619 0ADF 430A 4C08 EA69 0008 19FE C610 1BB2 15FF EE09 47FF 3814 000E 0953 0A43 FF01 1F0E 3C13 0006 B27F 011F B2B5 0E43 B7E9 11FF 0DFA C301 62C2 B50E FD44 FB13 FBC2 B608 6765 F774 2D6D 8D10 0E45 B70D FFD4 C2B6 0A73 686F 77FE 1622 730E 46B7 0DD5 C2D7 CA08 7314 2547 FB13 D3C2 FFCA 0E64 7261 772D 72FF 6563 7461 6E67 6C65 EB0E 48FB 13DE 4620 6669 6CD5 6C4D 2849 FB13 E046 2072 65EB 6164  )"
e+
" "( 4D28 4AFB 13DF C2CA FF06 636F 6C6F 7221 0E75 4BFB 1300 9425 400E 4CFB 13CF 02C2 CA0A 3521 9722 730E 8D4D FB12 0CFC B820 1321 BF24 4EFA C723 FEB8 2064 696D 656E FF73 696F 6E73 0E4F B7EF 0B72 0B73 4621 6463 32FD 2D35 2173 7461 7274 0EE9 50FB 13CD 200D FB28 6F70 0EF5 51FB 13FD F827 6E64 2D62 9F79 7465 0E52 FB13 E320 13FF 706F 7765 722D 7377 FF69 7463 682D 656E 61FD 6255 2053 B70F 4014 00FF 0709 530D E1B2 C2CA 5D14 483A 6469 7357 3254 5D36 F7E2 B2C2 E312 2109 60A6 FF09 5327 2335 1400 0BEF A4C3 0F40 8732 110E 43FF 011C 110E 4401 1DB2 FF01 2709 47A6 3B14 007B 44A4 C912 2F19 0953 6900 F725 47A4 8500 0546 19B2 FB09 539A 3006 46A5  )"
e+
" "( 1BB2 BECF 1706 4619 1BB2 DF10 D56F 47C3 0954 EB1C 55B7 F131 5200 2556 0343 0F2A 571D 2E58 2F2C 9959 0343 452F 0E5A 0343 5F2F 0E99 5B03 4379 2F0E 5C03 4393 285D 2403 43A5 285E 0343 B72C 5F03 42CC 2D49 60CF 43E3 2C61 F32F 0532 6203 4332 113F 6303 432A 3F0E 6403 4344 3F5E 5633 65B7 0F41 6031 5465 3F42 7736 6665 568A 32B6 3192 3254 9836 5D41 8F52 110E 55AA 3156 AF32 EF01 1F12 0D33 3073 6F72 992D 9A10 C302 1212 BB02 C15A 01FF 1412 0A63 6F6D 7061 BB74 6958 3001 10A7 6210 17FB 6877 C157 616D 732D 76F3 6572 EC21 F253 1568 7763 3774 726C 016E 0952 6210 5B1F 786D 1FE6 06BD 5015 6770 7577 307E 8D11 7465 6D70 6572 1D12 E2CE 500B 6E61  )"
e+
" "( 3231 C450 011A 1279 0964 66E4 5008 6C6F 63EC 50DE 0E61 020A 020B 9E81 0827 1A3A 6009 C154 6964 4C63 3363 F451 D507 0966 10B6 C002 3A60 047A BB6F 6EC2 1010 0055 8F70 11FF 120C 696E 7075 742D F805 3013 20E1 6100 001E 0111 FC4E 60D1 E00E 706F 6C6C 69C7 6E67 2D71 6069 605E 6027 010F 270D E900  )"
e+

\ ." [ lzss-decode" cr
\ .s cr

lzss-decode

\ ." ] lzss-decode" cr
\ .s cr

\ ." [ byte-load" cr

out-mem 1 ['] byte-load catch ?dup if
	cr ." nv47 failed load with error: " . cr .s cr
then

\ ." ] byte-load" cr
\ .s cr

mem-base mem-size mem-free

\ " nv47"
\ device-name

\ ." ] loading nv47 compressed" cr
\ .s cr

fcode-end
